# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package pAVEScripts::L10N::cs;
use encoding 'utf8';
use base 'pAVEScripts::L10N';

our %Lexicon =
  (
    _AUTO => 1,

    "New user account ('[_1]') found in [_2]." =>
    "(Czech) New user account ('[_1]') found in [_2].",

    "Aliased user id ('[_1]') found in [_2]." =>
    "(Czech) Aliased user id ('[_1]') found in [_2].",

    "New group ('[_1]') found in [_2]." =>
    "(Czech) New group ('[_1]') found in [_2].",

    "Aliased group id ('[_1]') found in [_2]." =>
    "(Czech) Aliased group id ('[_1]') found in [_2].",

    "You must be root to run this script." =>
    "(Czech) You must be root to run this script.",

    "Failed to get current set of mount entries." =>
    "(Czech) Failed to get current set of mount entries.",

    "The p-ave-daemon is not running. Please start the p-ave-daemon." =>
    "(Czech) The p-ave-daemon is not running. Please start the p-ave-daemon.",

    "Unrecognised option 'WORLD_CHECK_OR_SYNC=[_1]'." =>
    "(Czech) Unrecognised option 'WORLD_CHECK_OR_SYNC=[_1]'.",

    "Directory [_1] does not exist." =>
    "(Czech) Directory [_1] does not exist.", 

    "Cannot open \"[_1]\": [_2]." =>
    "(Czech) Cannot open \"[_1]\": [_2].",

    "Cannot open \"[_1]\" for reading: [_2]." =>
    "(Czech) Cannot open \"[_1]\" for reading: [_2].", 
    
    "Cannot open \"[_1]\" for writing: [_2]." =>
    "(Czech) Cannot open \"[_1]\" for writing: [_2].", 

    "(Unable to run command '[_1] /usr/bin/id [_2]')" =>
    "(Czech) (Unable to run command '[_1] /usr/bin/id [_2]')",

    "_EMAIL_DISABLE" => "(Czech) (This mail was generated by the cron script [_1] and can\nbe disabled by setting the configuration variable WORLD_CHECK_OR_SYNC=none in /etc/opt/p-ave/config)\n",

    "_NEW_USER_EMAIL" => "(Czech) A new user account has been found in the x86 World password file ([_1])\nthat is not present in the Power password file. The relevant password entry found\nin [_2] is shown here:\n\n  [_3]\nwhere the fields represent the user account, password, user id, primary group\nid, comment, home directory and default shell, respectively. Also, the output of the\ntranslated command '/usr/bin/id [_4]' is shown below\n\n  [_5]\nwhere the second field shows the primary group and the third field shows\nthe full list of groups to which user [_6] belongs, including the\nprimary and supplementary groups.\n\nIn order to stop receiving this email in future you have two options. The first\noption is to add the user [_7] to the user whitelist file found in\n/etc/opt/p-ave/user_ignore. In this case you don't need to add the user to the\nPower side and this user will be ignored in future. The second option is to add\nthe user on the Power side yourself. One way of doing this (but not necessarily\nthe most complete) is to execute the following command in a native Power shell:\n\n  /usr/sbin/useradd -m -d <home directory> [_8]\n\nTo replicate the x86 World setup completely you will have to ensure that all the\ngroups to which user [_9] is a member exist on the Power side and then\nset both the primary and supplementary groups for the user [_10] accordingly.\n\n",

    "_NEW_GROUP_EMAIL" => "(Czech) A new group account has been found in the x86 World group file ([_1])\nthat is not present in the Power group file. The relevant group entry found\nin [_2] is shown here:\n\n  [_3]\nwhere the fields represent the group account, password, group id, and users that\nare members of this group, respectively.\n\nIn order to stop receiving this email in future you have two options. The first\noption is to add the group [_4] to the group whitelist file found in\n/etc/opt/p-ave/group_ignore. In this case you don't need to add the group to the\nPower side and this group will be ignored in future. The second option is to add\nthe group on the Power side yourself. One way of doing this (but not necessarily\nthe most complete) is to execute the following command in a native Power shell:\n\n  /usr/sbin/groupadd [_5]\n\n",

    "_NEW_UID_ALIAS_EMAIL" => "(Czech) A user account has been found in the x86 World password file ([_1]) that shares\nthe same user id ([_2]) with an account found in the Power password file (/etc/passwd). The\nrelevant password entry found in the x86 World file ([_3]) is shown here:\n\n  [_4]\nand the relevant password entry found in the Power file (/etc/passwd) is shown here:\n\n  [_5]\nwhere the fields represent the user account, password, user id, primary group\nid, comment, home directory and default shell, respectively.\n\nAlthough highly unlikely, this could represent a serious security risk, since the\nidentity corresponding to user id [_6] is ambiguous.\n\nIn order to stop receiving this email in future you have two options. If you believe\nthere to be no security risk involved then you can add the user id [_7] to the whitelist\nfile found in /etc/opt/p-ave/uid_ignore. Otherwise, it is recommended that you rectify the\nproblem by changing the user id of [_8] in the x86 World. However, before doing so\nyou MUST first shut down System p AVE by running the command:\n\n  /etc/init.d/p-ave stop\n\nsince there may currently be p AVE processes running as user [_9]. Next,\nyou need to choose a new, unique user id for user [_10], ensuring that this user\nid does not already exist in either the x86 World or Power password files. The simplest way\nto change the user id of user [_11] is to manually edit the x86 World password\nfile, updating the user id accordingly. Finally, you must update the ownership of\nall files in the x86 World that are owned by user id [_12]. There are several ways to\nupdate the ownership on files in the x86 World, however here is one simple command\nyou can run:\n\n  /bin/chown --from=[_13] -R <new user id> [_14]\n\nCAUTION: Any mistakes made at this stage could damage both your x86 world and your\n         power system.\n\nYou should then be able to restart System p AVE with the following command\n\n  /etc/init.d/p-ave start\n\n",

    "_NEW_GID_ALIAS_EMAIL" => "(Czech) A group account has been found in the x86 World group file ([_1]) that shares\nthe same group id ([_2]) with an account found in the Power group file (/etc/group). The\nrelevant group entry found in the x86 World file ([_3]) is shown here:\n\n  [_4]\nand the relevant group entry found in the Power file (/etc/group) is shown here:\n\n  [_5]\nwhere the fields represent the group account, password, group id, and users that\nare members of this group, respectively.\n\nAlthough highly unlikely, this could represent a serious security risk, since the\nidentity corresponding to group id [_6] is ambiguous.\n\nIn order to stop receiving this email in future you have two options. If you believe\nthere to be no security risk involved then you can add the group id [_7] to the whitelist\nfile found in /etc/opt/p-ave/gid_ignore Otherwise, it is recommended that you rectify the\nproblem by changing the group id of [_8] in the x86 World. However, before doing so\nyou MUST first shut down System p AVE by running the command:\n\n  /etc/init.d/p-ave stop\n\nsince there may currently be p AVE processes running as group [_9]. Next,\nyou need to choose a new, unique group id for group [_10], ensuring that this group\nid does not already exist in either the x86 World or Power group files. The simplest way\nto change the group id of group [_11] is to manually edit the x86 World group\nfile, updating the group id accordingly. Finally, you must update the ownership of\nall files in the x86 World that are owned by group id [_12]. There are several ways to\nupdate the ownership on files in the x86 World, however here is one simple command\nyou can run:\n\n  /bin/chown --from=:[_13] -R :<new group id> [_14]\n\nCAUTION: Any mistakes made at this stage could damage both your x86 world and your\n         power system.\n\nYou should then be able to restart System p AVE with the following command\n\n  /etc/init.d/p-ave start\n\n",
  );

1;
