# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package pAVEScripts::L10N::fr;
use encoding 'utf8';
use base 'pAVEScripts::L10N';

our %Lexicon =
  (
    _AUTO => 1,

    "New user account ('[_1]') found in [_2]." =>
    "Nouveau compte utilisateur ('[_1]') trouvé dans [_2].",

    "Aliased user id ('[_1]') found in [_2]." =>
    "Nouvel ID utilisateur alias ('[_1]') trouvé dans [_2].",

    "New group ('[_1]') found in [_2]." =>
    "Nouveau groupe ('[_1]') trouvé dans [_2].",

    "Aliased group id ('[_1]') found in [_2]." =>
    "ID groupe alias ('[_1]') trouvé dans [_2].",

    "You must be root to run this script." =>
    "Vous devez être connecté en tant qu'utilisateur root pour exécuter ce script.",

    "Failed to get current set of mount entries." =>
    "Le système ne parvient pas à obtenir les entrées de montage à jour.",

    "The p-ave-daemon is not running. Please start the p-ave-daemon." =>
    "Le démon p-ave n'est pas en cours d'exécution. Veuillez le redémarrer.",

    "Unrecognised option 'WORLD_CHECK_OR_SYNC=[_1]'." =>
    "Le système ne reconnaît pas l'option 'WORLD_CHECK_OR_SYNC=[_1].'",

    "Directory [_1] does not exist." =>
    "Le répertoire [_1] n'existe pas.", 

    "Cannot open \"[_1]\" : [_2]." =>
    "Impossible d'ouvrir \"[_1]\" : [_2].",

    "Cannot open \"[_1]\" for reading: [_2]." =>
    "Impossible d'ouvrir \"[_1]\" en lecture : [_2].",
    
    "Cannot open \"[_1]\" for writing: [_2]." =>
    "Impossible d'ouvrir \"[_1]\" en écriture : [_2].",

    "(Unable to run command '[_1] /usr/bin/id [_2]')" =>
    "(Impossible d'exécuter la commande '[_1] /usr/bin/id [_2]')",

    "_EMAIL_DISABLE" => "(Cet e-mail a été par le script cron [_1] et peut\nêtre désactivé via la définition de la variable de configuration WORLD_CHECK_OR_SYNC=none dans /etc/opt/p-ave/config)\n",

    "_NEW_USER_EMAIL" => "Le système a trouvé un nouveau compte d'utilisateur dans le fichier des mots de passe x86 World ([_1])\n ; or ce compte n'apparaît pas dans le fichier des mots de passe Power. L'entrée de mot de passe correspondante trouvée \ndans [_2] apparaît ici :\n\n [_3]\n(les zones représentent le compte d'utilisateur, le mot de passe, l'ID utilisateur, l'ID de groupe principal,\nles commentaires, le répertoire de base et le shell par défaut respectivement).\n\nLa sortie de la commande\ntraduite '/usr/bin/id [_4]' apparaît ici :\n\n  [_5]\nou la seconde zone représente le groupe principal et la troisième zone représente\nla list complète des groupes auxquels l'utilisateur [_6] appartient, y compris\nles groupes principal et supplémentaire.\n\nVous avez deux solutions pour cesser de recevoir cet e-mail. Vous pouvez ajouter\nl'utilisateur [_7] à la liste blanche des utilisateurs, à l'emplacement\n/etc/opt/p-ave/user_ignore. Dans ce cas, vous n'avez pas besoin d'ajouter cet utilisateur sur le\nsystème Power ; il sera ignoré. Vous pouvez également ajouter\nvous-même l'utilisateur sur le système Power. Voici une méthode à suivre (bien qu'il existe\nd'autres méthodes plus exhaustives). Exécutez la commande suivante dans un interpréteur de commande natif Power :\n\n  /usr/sbin/useradd [_9]\n\n",

    "_NEW_GROUP_EMAIL" => "Le système a trouvé un nouveau compte de groupe dans le fichier des groupes x86 World ([_1])\n ; or ce compte n'apparaît pas dans le fichier de groupes Power. L'entrée de groupe correspondante trouvée \ndans [_2] apparaît ici :\n\n [_3]\n(les zones représentent le compte de groupe, le mot de passe, l'ID groupe et les utilisateurs\nappartenant à ce groupe, respectivement).\n\nVous avez deux solutions pour cesser de recevoir cet e-mail. Vous pouvez ajouter\nle groupe [_4] à la liste blanche des groupes, à l'emplacement\n/etc/opt/p-ave/group_ignore. Dans ce cas, vous n'avez pas besoin d'ajouter ce groupe sur le\nsystème Power ; il sera ignoré. Vous pouvez également ajouter\nvous-même le groupe sur le système Power. Voici une méthode à suivre (bien qu'il existe\nd'autres méthodes plus exhaustives). Exécutez la commande suivante dans un interpréteur de commande native Power :\n\n  /usr/sbin/groupadd [_5]\n\n",

    "_NEW_UID_ALIAS_EMAIL" => "Le système a trouvé un nouveau compte d'utilisateur dans le fichier des mots de passe x86 World ([_1])\n ; qui partage le même ID utilisateur ([_2]) avec un compte qui apparaît pas dans le fichier des mots de passe Power(/etc/passwd). L'entrée de mot de passe correspondante trouvée \ndans le fichier des mots de passe x86 World [_3] apparaît ici :\n\n [_4]\net l'entrée de mot de passe correspondante trouvée \ndans le fichier des mots de passe Power(/etc/passwd) apparaît ici :\n\n [_4]\n(les zones représentent le compte d'utilisateur, le mot de passe, l'ID utilisateur, l'ID de groupe principal,\nles commentaires, le répertoire de base et le shell par défaut respectivement).\n\nBien que hautement improbable, ceci peut représenter un risque sérieux de sécurité, comme l'identité correspondant à l'ID utilisateur ([_6]) est ambigüe.\n\nVous avez deux solutions pour cesser de recevoir cet e-mail. Si vous pensez\n qu'il n'y a pas de risque de sécurité, vous pouvez ajouter\nl'utilisateur [_7] à la liste blanche des utilisateurs, à l'emplacement\n/etc/opt/p-ave/user_ignore. Sinon, il est recommandé que vous corrigiez \nle problème en modifiant l'ID utilisateur de ([_8]) dans x86 World. De toute façon, avant, vous DEVEZ en premier, arrêter System p AVE en exécutant la commande :\n\n  /etc/init.d/p-ave stop\n\ncar il peut y avoir des processus p AVE processes en cours d'exécution en tant qu'utilisateur [_9]. Ensuite,\nvous devez choisir un nouveau, unique ID utilisateur pour l'utilisateur ([_10]), en vous assurant que cet ID utilisateur\nn'existe ni dans le fichier des mots de passe x86 World ni dans celui de Power. La façon\n la plus simple de modifier l'ID utilisateur de l'utilisateur ([_11]) est d'éditer manuellement le fichier des mots de passe X86 World,\nen mettant à jour l'ID utilisateur. Finalement, vous devez mettre à jour la propriété de\ntous les fichiers qui étaient à l'ID utilisateur ([_12]). Voici une méthode à suivre (bien qu'il existe\nd'autres méthodes). \n Exécutez la simple commande suivante :\n\n  /bin/chown --à partir de=[_13] -R <nouvel ID utilisateur> [_14]\n\nATTENTION : A ce niveau, toute erreur fortuite risque d'endommager l'environnement x86 World et\n le système Power.\n\nEnsuite, relancez le système System p AVE via la commande :\n\n  /etc/init.d/p-ave start\n\n",

    "_NEW_GID_ALIAS_EMAIL" => "Le système a trouvé un nouveau compte de groupe dans le fichier des groupes x86 World ([_1])\n ; qui partage le même ID groupe ([_2]) avec un compte qui apparaît pas dans le fichier des groupes Power(/etc/group). L'entrée de groupe correspondante trouvée \ndans le fichier x86 World [_3] apparaît ici :\n\n [_4]\net l'entrée de groupe correspondante trouvée \ndans le fichier Power(/etc/group) apparaît ici :\n\n [_4]\n(les zones représentent le compte groupe, le mot de passe, l'ID de groupe et les utilisateurs\nqui sont membres de ce groupe respectivement).\n\nBien que hautement improbable, ceci peut représenter un risque sérieux de sécurité, comme l'identité correspondant à l'ID groupe ([_6]) est ambigüe.\n\nVous avez deux solutions pour cesser de recevoir cet e-mail. Si vous pensez\n qu'il n'y a pas de risque de sécurité, vous pouvez ajouter\nl'ID groupe [_7] à la liste blanche des utilisateurs, à l'emplacement\n/etc/opt/p-ave/gid_ignore. Sinon, il est recommandé que vous corrigiez \nle problème en modifiant l'ID groupe de ([_8]) dans x86 World. De toute façon, avant, vous DEVEZ en premier, arrêter System p AVE en exécutant la commande :\n\n  /etc/init.d/p-ave stop\n\ncar il peut y avoir des processus p AVE processes en cours d'exécution en tant que groupe [_9]. Ensuite,\nvous devez choisir un nouveau, unique ID groupe pour le groupe ([_10]), en vous assurant que cet ID groupe\nn'existe ni dans le fichier des groupes x86 World ni dans celui de Power. La façon\n la plus simple de modifier l'ID groupe du groupe ([_11]) est d'éditer manuellement le fichier des groupes X86 World,\nen mettant à jour l'ID groupe. Finalement, vous devez mettre à jour la propriété de\ntous les fichiers qui étaient à l'ID groupe ([_12]). Voici une méthode à suivre (bien qu'il existe\nd'autres méthodes). Exécutez la simple commande suivante :\n\n  /bin/chown --à partir de=[-13] -R :<nouvel ID groupe> [_14]\n\nATTENTION : A ce niveau, toute erreur fortuite risque d'endommager l'environnement x86 World et\n le système Power.\n\nEnsuite, relancez le système System p AVE via la commande :\n\n  /etc/init.d/p-ave start\n\n",
  );

1;
