# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package pAVEScripts::L10N::it;
use encoding 'utf8';
use base 'pAVEScripts::L10N';

our %Lexicon =
  (
    _AUTO => 1,

    "New user account ('[_1]') found in [_2]." =>
    "Nuovo account utente ('[_1]') trovato in [_2].",

    "Aliased user id ('[_1]') found in [_2]." =>
    "Id utente alias ('[_1]') trovato in [_2].",

    "New group ('[_1]') found in [_2]." =>
    "Nuovo gruppo ('[_1]') trovato in [_2].",

    "Aliased group id ('[_1]') found in [_2]." =>
    "Id gruppo alias ('[_1]') trovato in [_2].",

    "You must be root to run this script." =>
    "È necessario essere un utente root per eseguire questo script.",

    "Failed to get current set of mount entries." =>
    "Impossibile ottenere la serie corrente di voci di montaggio.",

    "The p-ave-daemon is not running. Please start the p-ave-daemon." =>
    "Il p-ave-daemon non è in esecuzione. Avviare il p-ave-daemon.",

    "Unrecognised option 'WORLD_CHECK_OR_SYNC=[_1]'." =>
    "Opzione non riconosciuta 'WORLD_CHECK_OR_SYNC=[_1]'.",

    "Directory [_1] does not exist." =>
    "La directory [_1] non esiste.", 

    "Cannot open \"[_1]\": [_2]." =>
    "Impossibile aprire \"[_1]\": [_2].",

    "Cannot open \"[_1]\" for reading: [_2]." =>
    "Impossibile aprire \"[_1]\" per la lettura: [_2].",

    "Cannot open \"[_1]\" for writing: [_2]." =>
    "Impossibile aprire \"[_1]\" per la scrittura: [_2].",

    "(Unable to run command '[_1] /usr/bin/id [_2]')" =>
    "(Impossibile eseguire il comando '[_1] /usr/bin/id [_2]')",

    "_EMAIL_DISABLE" => "(Questa mail sarà generata dallo script cron [_1] e può\nessere disabilitata impostando la variabile di configurazione WORLD_CHECK_OR_SYNC=none in /etc/opt/p-ave/config)\n",

    "_NEW_USER_EMAIL" => "Un nuovo account utente è stato trovato nel file di password di x86 World ([_1])\nche non è presente nel file di password di Power. Qui di seguito è mostrata la voce di password pertinente trovata\nin [_2]:\n\n  [_3]\ndove i campi rappresentano, rispettivamente, l'account utente, la password, l'ID utente, l'ID gruppo\nprincipale, il commento, la directory home e la shell predefinita. Viene inoltre qui di seguito mostrato l'output del\ncomando convertito '/usr/bin/id [_4]'\n\n  [_5]\ndove il secondo campo mostra il gruppo principale e il terzo campo mostra\nl'elenco completo dei gruppi a cui appartiene l'utente [_6], compresi i gruppi\nprincipali e quelli supplementari.\n\nSono disponibili due opzioni che consentono di specificare che non si desidera più ricevere questa e-mail. La prima\nopzione consiste nell'aggiungere l'utente [_7] al file utente whitelist che si trova in\n/etc/opt/p-ave/user_ignore. In questo caso, non sarà necessario aggiungere l'utente al lato\nPower e tale utente verrà ignorato in futuro. La seconda opzione consiste nell'aggiungere personalmente\nl'utente sul lato Power. Un modo per eseguire questa operazione (ma non necessariamente quello\npiù completo) consiste nell'eseguire il seguente comando in una shell Power nativa:\n\n  /usr/sbin/useradd -m -d <home directory> [_8]\n\nPer replicare completamente la configurazione di x86 World sarà necessario assicurarsi che tutti i\ngruppi di cui è membro l'utente [_9] esistano sul lato Power ed impostare\n, quindi, sia i gruppi principali che quelli supplementari per l'utente[_10] in modo adeguato.\n\n",

    "_NEW_GROUP_EMAIL" => "Un nuovo account di gruppo è stato trovato nel file di gruppo di x86 World ([_1])\nche non è presente nel file di gruppo di Power. Qui di seguito è mostrata la voce di gruppo pertinente trovata\nin [_2]:\n\n  [_3]\ndove i campi rappresentano rispettivamente, l'account gruppo, la password, l'ID gruppo e gli utenti che\nsono membri di questo gruppo.\n\nSono disponibili due opzioni che consentono di specificare che non si desidera più ricevere questa e-mail. La prima\nopzione consiste nell'aggiungere il gruppo [_4] al file di gruppo whitelist file che si trova in\n/etc/opt/p-ave/group_ignore. In questo caso, non sarà necessario aggiungere il gruppo al lato\nPower e tale gruppo verrà ignorato in futuro. La seconda opzione consiste nell'aggiungere personalmente\nil gruppo sul lato Power. Un modo per eseguire questa operazione (ma non necessariamente quello\npiù completo) consiste nell'eseguire il seguente comando in una shell Power nativa:\n\n  /usr/sbin/groupadd [_5]\n\n",

    "_NEW_UID_ALIAS_EMAIL" => "È stato trovato un account utente nel file di password di x86 World ([_1]) che condivide\nlo stesso ID utente ([_2]) con un account trovato nel file di password di Power (/etc/passwd). È qui\ndi seguito mostrata la voce di password pertinente trovata nel file di x86 World ([_3]):\n\n  [_4]\ned è qui mostrata la voce di password pertinente trovata nel file di Power (/etc/passwd):\n\n  [_5]\ndove i campi rappresentano, rispettivamente, l'account utente, la password, l'ID utente, l'ID gruppo\nprincipale, il commento, la directory home e la shell predefinita.\n\nAnche se molto improbabile, questa condizione potrebbe rappresentare un serio rischio per la sicurezza, poiché\nl'identità corrispondente all'ID utente [_6] è ambigua.\n\nSono disponibili due opzioni che consentono di specificare che non si desidera più ricevere questa e-mail. Se si ritiene che\nquesta condizione non comporti alcun rischio per la sicurezza, è possibile aggiungere l'ID utente [_7] al file whitelist\ncontenuto in /etc/opt/p-ave/uid_ignore. Altrimenti, si consiglia di correggere il\nproblema modificando l'ID gruppo di [_8] in x86 World. Tuttavia, prima di eseguire questa operazione,\nè NECESSARIO arrestare prima System p AVE eseguendo il comando:\n\n  /etc/init.d/p-ave stop\n\npoiché potrebbero esserci dei processi p AVE attualmente in esecuzione come utente [_9]. Occorre quindi,\nscegliere un nuovo ID gruppo univoco per l'utente [_10], assicurandosi che questo ID utente\nnon esista già nei file di password di x86 World o Power. Il modo più semplice per modificare\nl'ID utente dell'utente [_11] consiste nel modificare manualmente il file di password di x86 World,\naggiornando l'ID utente in modo adeguato. Occorre, infine, aggiornare la proprietà di\ntutti i file in x86 World che appartengono all'ID utente [_12]. Esistono vari modi per aggiornare la\nproprietà sui file in x86 World, ma viene qui di seguito indicato un semplice comando che è\npossibile eseguire:\n\n  /bin/chown --from=[_13] -R <new user id> [_14]\n\nATTENZIONE:
eventuali errori in questa fase possono danneggiare sia il sistema x86 world che il sistema\n         power.\n\nDovrebbe quindi essere possibile riavviare System p AVE con il seguente comando\n\n  /etc/init.d/p-ave start\n\n",

    "_NEW_GID_ALIAS_EMAIL" => "È stato trovato un account di gruppo nel file di gruppo x86 World ([_1]) che condivide\nlo stesso ID gruppo([_2]) con un account trovato nel file di gruppo di Power (/etc/group). È\nui di seguito mostrata la voce di gruppo pertinente trovata nel file di x86 World ([_3]):\n\n  [_4]\ne qui di seguito è mostrata la voce di gruppo pertinente trovata nel file Power (/etc/group):\n\n  [_5]\ndove i campi rappresentano, rispettivamente, l'account gruppo, la password, l'ID gruppo e gli utenti che sono\nmembri di questo gruppo.\n\nAnche se molto improbabile, questa condizione potrebbe rappresentare un serio rischio per la sicurezza, poiché\nl'identità corrispondente all'ID gruppo [_6] è ambigua.\n\nSono disponibili due opzioni che consentono di specificare che non si desidera più ricevere questa e-mail. Se si ritiene che\nquesta condizione non comporti alcun rischio per la sicurezza, è possibile aggiungere l'ID gruppo [_7] al file whitelist\ncontenuto in/etc/opt/p-ave/gid_ignore Altrimenti, si consiglia di correggere il\nproblema modificando l'ID gruppo di [_8] in x86 World. Tuttavia, prima di eseguire questa operazione,\nè NECESSARIO arrestare prima System p AVE eseguendo il comando:\n\n  /etc/init.d/p-ave stop\n\npoiché potrebbero esserci dei processi p AVE attualmente in esecuzione come gruppo [_9]. Occorre quindi,\nscegliere un nuovo ID gruppo univoco per il gruppo [_10], assicurandosi che questo ID\ngruppo non esista già nei file di gruppo di x86 World o Power. Il modo più semplice per modificare\nl'ID gruppo del gruppo [_11] consiste nel modificare manualmente il file di gruppo di x86 World,\n aggiornando l'ID gruppo in modo adeguato.  Occorre, infine, aggiornare la proprietà di\ntutti i file in x86 World che appartengono all'ID gruppo [_12]. Esistono vari modi per aggiornare la\nproprietà sui file in x86 World, ma viene qui di seguito indicato un semplice comando che è\npossibile eseguire:\n\n  /bin/chown --from=:[_13] -R :<new group id> [_14]\n\nATTENZIONE:
eventuali errori in questa fase possono danneggiare sia il sistema x86 world che il sistema\n         power.\n\nDovrebbe quindi essere possibile riavviare System p AVE con il seguente comando\n\n  /etc/init.d/p-ave start\n\n",
  );

1;
