#!/usr/bin/perl

# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

require 5.008; # 'use encoding' and other things introduced in 5.8

use strict;
use warnings;
use FindBin '$RealBin';
use lib "$RealBin/lib";
use Maiken;

# If the perl version ($]) is 5.8.3, we have to set MALLOC_CHECK_=0
# to work around a defect in this version of perl.
if ( ($] == 5.008003) && (!defined($ENV{"MALLOC_CHECK_"}) || $ENV{"MALLOC_CHECK_"} ne "0")) {
  $ENV{"MALLOC_CHECK_"} = "0";
  exec ($0, @ARGV);
}
else {
  my $installer = Maiken->new(product => 'RO');
  $installer->run_interactively;
}

