# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::de;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Heute haben Sie folgende Transaktionen ausgeführt:",

    "Failure initializing RPM database" =>
    "Fehler beim Initialisieren der RPM-Datenbank",

    "Registered with [_1]" =>
    "Registriert mit [_1]",

    "Upgrade successful." =>
    "Upgrade erfolgreich.",

    "Uninstall Software." =>
    "Software deinstallieren.",

    "ask(): No 'q' parameter given" =>
    "ask(): Parameter 'q' wurde nicht angegeben.",

    "path '[_1]' is invalid" =>
    "Pfad '[_1]' ist ungültig.",

    "send_email(): no email address" =>
    "send_email(): keine E-Mail-Adresse",

    "Cannot find any RPM lists in [_1]" =>
    "In [_1] wurden keine RPM-Listen gefunden.",

    "Cannot find '[_1]'" =>
    "'[_1]' wurde nicht gefunden.",

    "Host OS detected as [_1]" =>
    "Das Hostbetriebssystem wurde als [_1] identifiziert.",

    "Existing registration with [_1] has been found in [_2]." =>
    "Vorhandene Registrierung mit [_1] wurde in [_2] festgestellt.",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Löschen Sie das Protokolldateiverzeichnis ([_1]), wenn es nicht mehr benötigt wird.",

    "Thank you for using the [_1] Installer" =>
    "Danke, dass Sie das [_1] Installationsprogramm verwendet haben.",

    "Are you sure you want to uninstall [_1]?" =>
    "Möchten Sie [_1] wirklich deinstallieren?",

    "Couldn't chdir" =>
    "chdir nicht möglich",

    "Cannot open '[_1]' for reading: [_2]" =>
    "'[_1]' konnte nicht zum Lesen geöffnet werden: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "[_1] konnte nicht zum Schreiben geöffnet werden: [_2]",

    "Registration with [_1]" =>
    "Registrierung mit [_1]",

    "No software products installed" =>
    "Es sind keine Softwareprodukte installiert",

    "You have the following software products installed:" =>
    "Folgende Softwareprodukte sind installiert:",

    "Cannot chmod [_1]: [_2]" =>
    "chmod für [_1] nicht möglich: [_2]",

    "RPM installation failed." =>
    "Die RPM-Installation ist fehlgeschlagen.",

    "ask(): Invalid type" =>
    "ask(): Ungültiger Typ",

    "Failed to install subject world: [_1] does not exist" =>
    "Subject World konnte nicht installiert werden: [_1] ist nicht vorhanden. ",

    "Cannot copy [_1] to [_2]" =>
    "[_1] konnte nicht nach [_2] kopiert werden",

    "[_1] installed successfully." =>
    "[_1] wurde erfolgreich installiert.",

    "No such file [_1]" =>
    "Die Datei [_1] ist nicht vorhanden.",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "Wo befinden sich die Ausgangsverzeichnisse auf diesem System? (Geben Sie 'skip' ein, wenn [_1] die Ausgangsverzeichnisse nicht verwenden soll.) ",

    "RPM upgrade failed." =>
    "RPM-Upgrade fehlgeschlagen. ",

    "Aborting installation." =>
    "Installation wird abgebrochen.",

    "No configuration options are currently available." =>
    "Derzeit sind keine Konfigurationsoptionen verfügbar. ",

    "Would you like to re-register?" =>
    "Möchten Sie die Registrierung wiederholen?",

    "Quit." =>
    "Abbrechen.",

    "Upgrade a [_1] installation." =>
    "Ein Upgrade für eine Installation von [_1] ausführen.",

    "Is the above information correct?" =>
    "Sind die oben angezeigten Angaben richtig?",

    "Uninstall [_1]." =>
    "[_1] deinstallieren.",

    "Done." =>
    "Fertig.",

    "Email sent successfully." =>
    "Die E-Mail wurde erfolgreich gesendet.",

    "Please send the logfile [_1] to [_2] for support." =>
    "Senden Sie die Protokolldatei [_1] an [_2], um Unterstützung zu erhalten. ",

    "sw_root_path is not set" =>
    "sw_root_path wurde nicht festgelegt",

    "Cannot upgrade [_1] because it is not installed." =>
    "Ein Upgrade für [_1] kann nicht ausgeführt werden, weil es nicht installiert ist.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "Eine Deinstallation ist nicht möglich, während übersetzte Prozesse ausgeführt werden.\nBrechen Sie diese Prozesse mit dem Befehl kill ab, um fortzufahren.",

    "Binding NIS..." =>
    "NIS wird gebunden...",

    "Nothing" =>
    "Keine",

    "Cannot install [_1] when [_2] is not installed." =>
    "[_1] kann nicht installiert werden, wenn [_2] nicht installiert ist.",

    "Upgraded [_1]" =>
    "Upgrade für [_1] wurde durchgeführt.",

    "Please select the version of [_1] you would like to install:" =>
    "Wählen Sie die Version von [_1] aus, die installiert werden soll:",

    "Failed to remove [_1]" =>
    "[_1] konnte nicht gelöscht werden",

    "Error loading [_1]: [_2]" =>
    "Fehler beim Laden von [_1]: [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nDie E-Mail-Daten für das Red-Hat-Abonnement werden im System in \n[_1] gespeichert.\n\nWenn dieses System nicht für das Senden von E-Mail-Daten konfiguriert ist oder wenn Sie innerhalb\nder nächsten 24 Stunden keine Bestätigungs-E-Mail von Red Hat erhalten,\nsenden Sie diese Datendatei als E-Mail an Red Hat unter <[_2]>.\nDadurch wird sichergestellt, dass Ihr Red-Hat-Abonnement aktualisiert wird. ",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nDie Daten der Aktivierungs-E-Mail werden im System in\n  [_1] gespeichert.\n\nWenn dieses System nicht für das Senden von E-Mail-Daten konfiguriert ist,\nsenden Sie diese Datendatei als E-Mail an IBM unter <[_2]>.",

    "Install [_1]." =>
    "[_1] installieren.",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Fehler beim Starten von [_1]. Der Exitwert war [_2].",

    "Bound NIS into [_1]" =>
    "NIS wurde an [_1] gebunden",

    "End of Transaction log." =>
    "Ende des Transaktionsprotokolls.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "ACHTUNG: Es konnte nicht festgestellt werden, ob [_1] Prozesse ausgeführt werden. ",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "Soll [_1] (installiert in [_2]) aus dem Dateisystem gelöscht werden?\nAlle angepassten Konfigurationseinstellungen und installierten Anwendungen gehen verloren.",

    "Cannot uninstall [_1] because it is not installed." =>
    "[_1] kann nicht deinstalliert werden, weil es nicht installiert ist.",

    "Cannot close directory connection" =>
    "Die Verzeichnisverbindung kann nicht geschlossen werden.",

    "Please enter a valid absolute path." =>
    "Geben Sie einen gültigen absoluten Pfad ein.",

    "All RPMs found successfully." =>
    "Alle RPMs wurden gefunden.",

    "Show Installed Products." =>
    "Installierte Produkte anzeigen.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "Ein Mount an [_1] ist nicht möglich, weil das Verzeichnis nicht vorhanden ist. ",

    "Please enter 'y' or 'n'." =>
    "Geben Sie 'y' oder 'n' ein.",

    "Got [_1]/[_2] RPMs" =>
    "RPMs [_1]/[_2] abgerufen.",

    "Configure Software." =>
    "Software konfigurieren. ",

    "\nWelcome to the [_1] Installer" =>
    "\nWillkommen beim [_1] Installationsprogramm",

    "Can't remove [_1]: [_2]" =>
    "[_1] kann nicht gelöscht werden: [_2]",

    "Go back to the Main Menu." =>
    "Zurück zum Hauptmenü.",

    "Failed to create symlink [_1]" =>
    "Die symbolische Verbindung [_1] konnte nicht erstellt werden.",

    "Unknown action '[_1]'" =>
    "Unbekannte Aktion '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "Sybmolische Verbindung von [_1] zu [_2] konnte nicht hergestellt werden: [_3]",

    "Please select a distribution from the list above:" =>
    "Wählen Sie in der oben angezeigten Liste eine Variante aus:",

    "Install [_1] + [_2]." =>
    "[_1] + [_2] installieren.",

    "Uninstalled [_1]" =>
    "[_1] wurde deinstalliert.",

    "Installer exited abnormally, with the following error:" =>
    "Das Installationsprogramm wurde mit dem folgenden Fehler abnormal beendet: ",

    "[_1] failed" =>
    "[_1] ist fehlgeschlagen.",

    "Cannot remove [_1]: [_2]" =>
    "[_1] kann nicht gelöscht werden: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "Die Variante Ihres Betriebssystems ([_1]) wird nicht unterstützt. Nur die folgenden Varianten werden unterstützt:",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "[_1] kann nicht installiert werden, da es ([_2]) bereits installiert ist. ",

    "Install Software." =>
    "Software installieren. ",

    "Not connected to an interactive terminal" =>
    "Es besteht keine Verbindung zu einem interaktiven Terminal",

    "To start a translated [_1] shell, run [_2]" =>
    "Zum Starten einer übersetzten [_1] Shell, führen Sie [_2] aus.",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->new wurde ohne Parameter 'product' aufgerufen",

    "Cannot find the directory [_1]" =>
    "Das Verzeichnis [_1] wurde nicht gefunden.",

    "Installed [_1]" =>
    "[_1] wurde installiert.",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "An [_1] konnte keine E-Mail gesendet werden. Mailen Sie den Inhalt von [_2] an diese Adresse. ",

    "No RPM file for [_1] could be found" =>
    "Für [_1] konnte keine RPM-Datei gefunden werden.",

    "Cannot install [_1] because [_2] is already installed." =>
    "[_1] kann nicht installiert werden, weil [_2] bereits installiert ist. ",

    "The file [_1] is not a .iso or .rpm" =>
    "Die Datei [_1] hat nicht den Typ .iso oder .rpm",

    "Cannot find RPM list directory [_1]" =>
    "Das Verzeichnis mit der RPM-Liste [_1] wurde nicht gefunden.",

    "Could not mount [_1] as an ISO file" =>
    "[_1] konnte nicht als ISO-Datei angehängt werden.",

    "Removing [_1]..." =>
    "[_1] wird entfernt...",

    "Upgrade Software." =>
    "Software-Upgrade ausführen.",

    "The following [_1] RPMs are still required:" =>
    "Folgende [_1] RPMs sind weiterhin erforderlich: ",

    "Superuser privileges are required for this script" =>
    "Für dieses Script sind Superuser-Berechtigungen erforderlich",

    "Sorry, that entry is invalid." =>
    "Dieser Eintrag ist ungültig.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "Das Verzeichnis [_1] ist bereits vorhanden, aber es sieht nicht aus wie eine Installation von [_2].",

    "Found partially installed [_1] at [_2]." =>
    "Eine Teilinstallation von [_1] wurde unter [_2] gefunden.",

    "Could not set permission of [_1]" =>
    "Die Berechtigung von [_1] konnte nicht festgelegt werden.",

    "The following is about to be sent to [_1]:" =>
    "Folgendes wird an [_1] gesendet:",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Löschen Sie das Konfigurationsverzeichnis ([_1]), wenn es nicht mehr benötigt wird.",

    "sw_root_path is not set!" =>
    "sw_root_path wurde nicht festgelegt!",

    "Installed [_1] ([_2])" =>
    "[_1] ([_2]) wurde installiert. ",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1] wurde nicht bereitgestellt.",

    "Failure installing [_1]" =>
    "Die Installation von [_1] ist fehlgeschlagen.",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Entweder ist dies kein IBM System oder /proc ist nicht angehängt.",

    "Nothing is available to be installed on your system." =>
    "Es ist nichts verfügbar, was auf Ihrem System installiert werden kann.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Fehler beim Neustart von [_1]. Der Exitwert war [_2].",

    "The following translated processes (pids) are running:" =>
    "Folgende übersetzte Prozesse (pids) werden ausgeführt: ",

    "Failed to unmount [_1]" =>
    "[_1] konnte nicht abgehängt werden.",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Fehler beim Stoppen von [_1]. Der Exitwert war [_2].",

    "A company name must be provided." =>
    "Der Name eines Unternehmens muss angegeben werden. ",

    "Install [_1] to:" =>
    "[_1] installieren in:",

    "Log files created by [_1] will be stored in:" =>
    "Von [_1] erstellte Protokolldateien werden gespeichert in: ",

    "Please enter the name of your company:" =>
    "Geben Sie den Namen Ihres Unternehmens ein:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Geben Sie Ihre Adresse ein, und trennen Sie die Felder durch Kommas (optional):",

    "Please enter your email address (optional):" =>
    "Geben Sie Ihre E-Mail-Adresse ein (optional):",

    "Please enter your name (optional):" =>
    "Geben Sie Ihren Namen ein (optional):",

    "Please enter your phone number (optional):" =>
    "Geben Sie Ihre Telefonnummer ein (optional):",

    "Please select the type of operation you would like to perform:" =>
    "Wählen Sie die Operation aus, die ausgeführt werden soll: ",

    "Red Hat unknown version" =>
    "Unbekannte Version von Red Hat",

    "SUSE unknown version" =>
    "Unbekannte SUSE-Version",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "Die oben angezeigten Daten an [_1] ([_2]) senden?\n(Wenn Sie mit 'no' antworten, wird die Installation abgebrochen.)",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) installiert unter [_3]",

    "[_1] from package [_2]" =>
    "[_1] aus Paket [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "WARNUNG: Es wird ein vom Standard abweichendes RPM-Verzeichnis zur Zwischenspeicherung verwendet: [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "Das vom Standard abweichende RPM-Verzeichnis zur Zwischenspeicherung, [_1], ist bereits vorhanden! Soll es entfernt werden?",


    "Disk space is too low to create temporary directory [_1]." =>
    "Es ist zu wenig Plattenspeicherplatz zum Erstellen des temporären Verzeichnisses [_1] vorhanden.",

    "Disk space is too low to create [_1] in [_2]." =>
    "Es ist zu wenig Plattenspeicherplatz zum Erstellen von [_1] in [_2] vorhanden.",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Stellen Sie sicher, dass mindestens [_1] MB freier Plattenspeicherplatz verfügbar sind, bevor Sie die Operation wiederholen.",

    "Directory [_1] does not exist." =>
    "Das Verzeichnis [_1] ist nicht vorhanden.",

    "Error checking disk space." =>
    "Fehler beim Überprüfen des Plattenspeicherplatzes. ",

    "No such file or directory [_1]." =>
    "Eine Datei oder ein Verzeichnis mit dem Namen [_1] ist nicht vorhanden.",

   "Accepted license agreement" =>
   "Lizenzvereinbarung akzeptiert",

   "Please enter a path that is not the root '/' directory." =>
   "Geben Sie einen Pfad ein, der nicht das Stammverzeichnis '/' ist.",

   "RPM installation test failed." =>
   "Der Test der RPM-Installation ist fehlgeschlagen. ",

   "Step 1/2: Installing base RPMs..." =>
   "Schritt 1/2: Die Basis-RPMs werden installiert...",

   "Step 2/2: Installing [_1]..." =>
   "Schritt 2/2: [_1] wird installiert...",

   "License file found" =>
   "Lizenzdatei gefunden",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "Welche Variante des Betriebssystems Linux/x86 wird für [_1] installiert?",

   "Do you want to view the license again?" =>
   "Soll die Lizenz erneut angezeigt werden?",

   "Binding them together and creating [_1] script." =>
   "Bindung und das Script [_1] werden erstellt. ",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nDamit [_1] installiert wird, müssen die folgenden Lizenzbedingungen akzeptiert werden.\n\nWerden die Lizenzbedingungen nicht akzeptiert, wird die Installation abgebrochen.\n\nVerwenden Sie die Leertaste, um durch den Text zu blättern.",

   "Installing [_1]..." =>
   "[_1] wird installiert...",

   "The full log of your session is in [_1]" =>
   "Das vollständige Protokoll zu Ihrer Sitzung befindet sich in [_1].",

   "Would you prefer to view the license in English?" =>
   "Soll die Lizenz in Englisch angezeigt werden?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "Soll die Teilinstallation von [_1] unter [_2] aus dem Dateisystem entfernt werden?",

   "License terms not accepted. Aborting install." =>
   "Die Lizenzbedingungen wurden nicht installiert. Die Installation wird abgebrochen.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nZum Ausführen von Linux/x86-Anwendungen benötigt die Installation\nBinärdateien, Bibliotheken und Infrastrukturdateien der Linux/x86-Anwendungen sowie die\nSoftware System p AVE. \n\nNähere Informationen zu den Installationsvoraussetzungen finden Sie\nin der Veröffentlichung System p AVE Administration Guide und in den zugehörigen Releaseinformationen.\n",

   "Cannot perform post install remove of [_1]" =>
   "[_1] konnte nach der Installation nicht gelöscht werden.",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Geben Sie das Verzeichnis oder die Dateien mit dem Produkt [_1] an.\n - ISO9660-Dateien werden akzeptiert (wenn sie mit .iso enden).\n - RPM-Dateien werden akzeptiert (wenn sie mit .rpm enden).\n - Wenn Sie eine CD/DVD-ROM verwenden, hängen Sie diese an, und geben Sie den Mount-Pfad an.\n\nSie können jede Datei bzw. jeden Pfad einzeln eingeben bzw. anhängen, oder Sie können ein Muster eingeben,\num mehrere Dateien auf einmal auszuwählen, z. B. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nMit 'list' können Sie eine Liste mit fehlenden RPM-Dateien anzeigen.\nMit 'skip' können Sie zum Hauptmenü zurückkehren.\n",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "Das Verzeichnis [_1] ist bereits vorhanden, aber es sieht nicht aus wie eine Installation von [_2]. Soll es trotzdem gelöscht werden?",

   "[_1] and [_2] are now installed." =>
   "[_1] und [_2] sind jetzt installiert.",

   "Unable to remove [_1]" =>
   "[_1] konnte nicht gelöscht werden.",

   "Couldn't read license file [_1]" =>
   "Die Lizenzdatei [_1] konnte nicht gelesen werden.",

   "Empty the directory [_1]?" =>
   "Soll der Inhalt des Verzeichnisses [_1] gelöscht werden?",

   "Press ENTER to view the license." =>
   "Drücken Sie die Eingabetaste, um die Lizenz anzuzeigen. ",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "[_1] kann nicht installiert werden, weil [_2] ein angehängtes Dateisystem ist.\nHängen Sie das Dateisystem ab, bevor Sie [_1] installieren.",

   "License text saved in [_1]. You may print this file for your records." =>
   "Die Lizenzinformationen wurden in [_1] gespeichert. Sie können diese Datei ausdrucken und aufbewahren.",

   "Do you accept the license terms?" =>
   "Akzeptieren Sie die Lizenzbedingungen?",

   "Failed to install all required rpms" =>
   "Es konnten nicht alle erforderlichen RPMs installiert werden",

   "Cannot open the directory [_1]" =>
   "Das Verzeichnis [_1] konnte nicht geöffnet werden.",

   "Enter directory or file:" =>
   "Geben Sie das Verzeichnis oder die Datei ein:",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 3 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 3 (minimal)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 4 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 4 (minimal)",
   
   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 4",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 4 (full)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 4 (minimal)",   

   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 6 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 6 (minimal)",

   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux Release 4, Update 6",

   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server Release 10 (full)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server Release 10 (minimal)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 3 (full)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 3 (minimal)",

   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "Standardausgabe kann nicht dupliziert werden: [_1]",

   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "Dieses Maschinenmodell wird nicht unterstützt.\nÜberprüfen Sie die Systemvoraussetzungen in der Veröffentlichung System p AVE Administration Guide.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 1",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 2"

   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] scheint ein fernes Dateisystem zu sein. Die Installation auf fernen Dateisystemen wird nicht unterstützt.",

   "Emptying directory..." =>
   "Das Verzeichnis wird geleert...",

   "No such directory [_1]." =>
   "Ein Verzeichnis mit dem Namen [_1] ist nicht vorhanden.",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "Das Verzeichnis [_1] enthält angehängte Dateisysteme ([_2]). Hängen Sie sie ab, bevor Sie diese Operation wiederholen.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Please enter a path that does not contain any of the characters '\"`\$",

   "Could not determine installer directory." =>
   "Das Verzeichnis des Installationsprogramms konnte nicht ermittelt werden",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "Das Verzeichnis des Installationsprogramms konnte nicht in [_1] kopiert werden: [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "Zum Erstellen von [_1] benötigt das [_2] Installationsprogramm die geeignete Gruppe von x86-RPMs.\n Diese Gruppe von RPMs wird aus den [_3] x86-Installationsmedien\n(ISO oder CD/DVD-ROM) generiert.\n",

   "Error running [_1]." =>
   "Fehler der Ausführung von [_1].",

   "Running [_1]..." =>
   "[_1] wird ausgeführt...",

   "Account numbers must contain exactly 6 digits." =>
   "Accountnummern müssen genau 6 Ziffern enthalten.",

   "Please enter your RHN login (optional):" =>
   "Geben Sie Ihre RHN-Anmeldung ein (optional):",

   "Please enter your Red Hat account number (optional):" =>
   "Geben Sie Ihre Red-Hat-Accountnummer ein(optional):",

   "Please enter your email address:" =>
   "Geben Sie Ihre E-Mail-Adresse ein:",

   "Please enter your name:" =>
   "Geben Sie Ihren Namen ein:",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "RHN login cannot contain any of the following: +%\"<^>|\$()",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Aktualisierung des Red-Hat-Abonnements für System p AVE",

   "You must provide your name." =>
   "Sie müssen Ihren Namen angeben. ",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "Die E-Mail-Adresse muss angegeben werden, und sie muss das Zeichen @ und eine gültige Domäne enthalten.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux Release 4, Update 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server Release 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server Release 9, Service Pack 3",

   "PowerVM Lx86 (System p AVE)" =>
   "System p AVE",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nBevor Sie den Installationsprozess starten, müssen Sie einige Informationen an IBM liefern.\nDiese Aktivierungsinformationen werden als E-Mail an IBM gesendet. \n\nAnmerkung: Sie müssen den Namen Ihres Unternehmens angeben, damit die Installation fortgesetzt wird. \nAlle anderen Angaben sind optional. Die Aktivierungs-E-Mail enthält auch einige\nInformationen zu diesem System. Wenn Sie diese Informationen eingegeben haben,\nwerden Sie Ihnen angezeigt, damit Sie sie überprüfen können. Sie haben anschließend die Möglichkeit,\n diese Informationen über E-Mail zu senden oder die Installation abzubrechen.\n",

   "Warning - failed to create [_1]" =>
   "Warnung - [_1] konnte nicht erstellt werden.",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "WARNUNG: Benutzer ohne Rootrechte dürfen in das Verzeichnis [_1] schreiben. Dies ist eine Sicherheitslücke. Sie sollten für das Verzeichnis Schreibschutz festlegen.",

   "Installed installer into [_1]" =>
   "Das Installationsprogramm wurde in [_1] installiert.",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 5 (full)",

   "WARNING: The services' startup state could not be set." =>
   "WARNUNG: Der Startstatus der Services konnte nicht festgelegt werden.",

   "WARNING: [_1]'s startup state could not be set." =>
   "WARNUNG: Der Startstatus von [_1] konnte nicht festgelegt werden.",

   "WARNING: The list of services could not be retrieved." =>
   "WARNUNG: Die Liste der Services konnte nicht abgerufen werden.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS Release 4, Update 5 (minimal)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux Release 4, Update 5",

   "Cannot chown [_1]: [_2]" =>
   "chown für [_1] nicht möglich: [_2]",

   "Cannot stat [_1]: [_2]" =>
   "stat für [_1] nicht möglich: [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "Die Zeile in '[_1]' konnte nicht interpretiert werden: [_2]",

   "Unable to move old license file" =>
   "Die alte Lizenzdatei konnte nicht verschoben werden",

   "Could not make the directory [_1]" =>
   "Das Verzeichnis [_1] konnte nicht erstellt werden.",

   "Found installed [_1] at [_2]." =>
   "Eine installierte Version von [_1] wurde in [_2] gefunden.",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "E-Mail-Adressen dürfen keine Leerzeichen enthalten. Sie müssen das Zeichen @ sowie eine gültige Domäne enthalten.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "Die MD5-Kontrollsumme von '[_1]' ist falsch: Möglicherweise ist '[_1]' beschädigt.",

   "About [_1] hours remaining" =>
   "Verbleibende Zeit: ungefähr [_1] Stunden",

   "About [_1] minutes remaining" =>
   "Verbleibende Zeit: ungefähr [_1] Minuten",

   "About a minute remaining" =>
   "Verbleibende Zeit: ungefähr eine Minute",

   "About an hour remaining" =>
   "Verbleibende Zeit: ungefähr eine Stunde",

   "Several hours remaining" =>
   "Verbleibende Zeit: mehrere Stunden",

   "Declining the license agreement will quit the installation process." =>
   "Wenn Sie die Lizenzvereinbarung zurückweisen, wird der Installationsprozess abgebrochen.",

   "Log file directory ([_1]) deleted." =>
   "Das Protokolldateiverzeichnis ([_1]) wurde gelöscht. ",

   "Uninstall [_1] + [_2]." =>
   "[_1] + [_2] deinstallieren.",

   "Please re-enter your installation paths." =>
   "Geben Sie die Installationspfade erneut ein.",

   "Remove log file directory ([_1])?" =>
   "Soll das Protokolldateiverzeichnis ([_1]) entfernt werden?",

   "Would you like to register?" =>
   "Möchten Sie sich registrieren?",

   "Are you sure you want to decline the license agreement?" =>
   "Möchten Sie die Lizenzvereinbarung wirklich zurückweisen?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Aktivierung von System p AVE von: ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nDie Linux/x86-Binärdateien und -Bibliotheken in x86 World können mit Hilfe des\nRed Hat Network auf dem neuesten Stand gehalten werden. Damit Sie diese Unterstützung erhalten, müssen Sie ein Upgrade\nIhres aktuellen Red-Hat-Abonnements für die Unterstützung von Linux/x86 und Linux/POWER ausführen.\nFür dieses Upgrade fallen keine zusätzlichen Kosten an. Damit ein Upgrade\n\n dieses Abonnements auf diesem System ausgeführt werden kann, müssen Sie\neinige Informationen angeben, die per E-Mail an Red Hat Inc. gesendet werden.\nDaraufhin erhalten Sie innerhalb der nächsten 24 Stunden (1 Werktag)\neine Bestätigungs-E-Mail von Red Hat. Anschließend\nerhalten Sie eine weitere E-Mail, in der bestätigt wird, dass ein Upgrade\ndes Abonnements innerhalb von ca. 48 Stunden (2 Werktage) durchgeführt wurde.\n",

   "You cannot install [_1] and [_2] into the same directory." =>
   "[_1] und [_2] können nicht in demselben Verzeichnis installiert werden. ",

   "[_1] installation directory ([_2]) deleted." =>
   "[_1] Installationsverzeichnis ([_2]) gelöscht.",

   "Config directory ([_1]) deleted." =>
   "Konfigurationsverzeichnis ([_1]) gelöscht.",

   "Remove the installation config directory ([_1])?" =>
   "Soll das Konfigurationsverzeichnis der Installation ([_1]) entfernt werden?",

   "Rejected license agreement" =>
   "Lizenzvereinbarung zurückgewiesen",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Syntax: [_1] <absoluter Pfad>\nx86-World-Escape für den absoluten Pfad erstellen",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Fehler: 0001~] [_1] darf nicht in der Übersetzung ausgeführt werden.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Fehler: 0002~] Für dieses Script sind Superuser-Berechtigungen erforderlich. ",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Fehler: 0003~] Der Pfad muss ein absoluter Pfad sein.",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Fehler: 0004~] Der Pfad darf nicht das Stammverzeichnis '/' sein. ",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Fehler: 0005~] [_2] ist nicht vorhanden.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Fehler: 0006~] [_2] kann nicht erstellt werden, da es bereits vorhanden ist. ",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Fehler: 0007~] [_2] konnte nicht erstellt werden. Prüfen Sie, ob Sie die erforderlichen Berechtigungen besitzen. ",

   "  - Home directories will not be shared" =>
   "  - Ausgangsverzeichnisse werden nicht gemeinsam genutzt",

   "  - Home directories are in [_1]" =>
   "  - Ausgangsverzeichnisse befinden sich in [_1]",

   "  - Selected distribution is [_1]" =>
   "  - Die ausgewählte Variante ist [_1]",

   "- Install [_1] to [_2]" =>
   "- [_1] in [_2] installieren",

   "About to proceed with the following:" =>
   "Folgendes wird ausgeführt:",

   "  - Log files will be stored in [_1]" =>
   "  - Protokolldateien werden in [_1] gespeichert",

   "Bind NIS for [_1]." =>
   "NIS für [_1] binden.",

   "Change settings." =>
   "Einstellungen ändern.",

   "Continue." =>
   "Weiter.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "WARNUNG: Es sind keine Loop-Einheiten zum Anhängen von ISO-Dateien verfügbar",

   "Examining directory. Please wait..." =>
   "Das Verzeichnis wird geprüft. Bitte warten...",

   "Examining ISO file [_1]" =>
   "Die ISO-Datei [_1] wird geprüft.",

   "This installer must be run on an IBM System p platform" =>
   "Dieses Installationsprogramm muss auf einer Plattform mit IBM System p ausgeführt werden.",

   "RPM is unable to query [_1]" =>
   "RPM kann keine Abfrage für [_1] durchführen.",

   "The currently installed version is: [_1]" =>
   "Aktuelle installierte Version: [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Geben Sie einen Pfad ein, der kleiner als [_1] Bytes ist. ",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 1 (full)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 1 (minimal)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 2 (full)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server Release 10, Service Pack 2 (minimal)",

   "Uninstalling [_1]. Please wait..." =>
   "[_1] wird deinstalliert. Bitte warten...",

   "Please enter a path that exists." =>
   "Geben Sie einen vorhandenen Pfad ein.",

   "Finalizing [_1] installation. Please wait..." =>
   "Die Installation von [_1] wird abgeschlossen. Bitte warten...",
  );

1;
