# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::en;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Today you performed the following transactions:",

    "Failure initializing RPM database" =>
    "Failure initializing RPM database",

    "Registered with [_1]" =>
    "Registered with [_1]",

    "Upgrade successful." =>
    "Upgrade successful.",

    "Uninstall Software." =>
    "Uninstall Software.",

    "ask(): No 'q' parameter given" =>
    "ask(): No 'q' parameter given",

    "path '[_1]' is invalid" =>
    "path '[_1]' is invalid",

    "send_email(): no email address" =>
    "send_email(): no email address",

    "Cannot find any RPM lists in [_1]" =>
    "Cannot find any RPM lists in [_1]",

    "Cannot find '[_1]'" =>
    "Cannot find '[_1]'",

    "Host OS detected as [_1]" =>
    "Host OS detected as [_1]",

    "Existing registration with [_1] has been found in [_2]." =>
    "Existing registration with [_1] has been found in [_2].",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Please remove log file directory ([_1]) if you no longer require it",

    "Thank you for using the [_1] Installer" =>
    "Thank you for using the [_1] Installer",

    "Are you sure you want to uninstall [_1]?" =>
    "Are you sure you want to uninstall [_1]?",

    "Couldn't chdir" =>
    "Couldn't chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "Cannot open '[_1]' for reading: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "Cannot open [_1] for write: [_2]",

    "Registration with [_1]" =>
    "Registration with [_1]",

    "No software products installed" =>
    "No software products installed",

    "You have the following software products installed:" =>
    "You have the following software products installed:",

    "Cannot chmod [_1]: [_2]" =>
    "Cannot chmod [_1]: [_2]",

    "RPM installation failed." =>
    "RPM installation failed.",

    "ask(): Invalid type" =>
    "ask(): Invalid type",

    "Failed to install subject world: [_1] does not exist" =>
    "Failed to install subject world: [_1] does not exist",

    "Cannot copy [_1] to [_2]" =>
    "Cannot copy [_1] to [_2]",

    "[_1] installed successfully." =>
    "[_1] installed successfully.",

    "No such file [_1]" =>
    "No such file [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?",

    "RPM upgrade failed." =>
    "RPM upgrade failed.",

    "Aborting installation." =>
    "Aborting installation.",

    "No configuration options are currently available." =>
    "No configuration options are currently available.",

    "Would you like to re-register?" =>
    "Would you like to re-register?",

    "Quit." =>
    "Quit.",

    "Upgrade a [_1] installation." =>
    "Upgrade a [_1] installation.",

    "Is the above information correct?" =>
    "Is the above information correct?",

    "Uninstall [_1]." =>
    "Uninstall [_1].",

    "Done." =>
    "Done.",

    "Email sent successfully." =>
    "Email sent successfully.",

    "Please send the logfile [_1] to [_2] for support." =>
    "Please send the logfile [_1] to [_2] for support.",

    "sw_root_path is not set" =>
    "sw_root_path is not set",

    "Cannot upgrade [_1] because it is not installed." =>
    "Cannot upgrade [_1] because it is not installed.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue.",

    "Binding NIS..." =>
    "Binding NIS...",

    "Nothing" =>
    "Nothing",

    "Cannot install [_1] when [_2] is not installed." =>
    "Cannot install [_1] when [_2] is not installed.",

    "Upgraded [_1]" =>
    "Upgraded [_1]",

    "Please select the version of [_1] you would like to install:" =>
    "Please select the version of [_1] you would like to install:",

    "Failed to remove [_1]" =>
    "Failed to remove [_1]",

    "Error loading [_1]: [_2]" =>
    "Error loading [_1]: [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>.",

    "Install [_1]." =>
    "Install [_1].",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Problem starting [_1]. Exit value was [_2].",

    "Bound NIS into [_1]" =>
    "Bound NIS into [_1]",

    "End of Transaction log." =>
    "End of Transaction log.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "WARNING: Couldn't determine if [_1] processes are running.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications.",

    "Cannot uninstall [_1] because it is not installed." =>
    "Cannot uninstall [_1] because it is not installed.",

    "Cannot close directory connection" =>
    "Cannot close directory connection",

    "Please enter a valid absolute path." =>
    "Please enter a valid absolute path.",

    "All RPMs found successfully." =>
    "All RPMs found successfully.",

    "Show Installed Products." =>
    "Show Installed Products.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "Cannot mount onto [_1] because the directory does not exist",

    "Please enter 'y' or 'n'." =>
    "Please enter 'y' or 'n'.",

    "Got [_1]/[_2] RPMs" =>
    "Got [_1]/[_2] RPMs",

    "Configure Software." =>
    "Configure Software.",

    "\nWelcome to the [_1] Installer" =>
    "\nWelcome to the [_1] Installer",

    "Can't remove [_1]: [_2]" =>
    "Can't remove [_1]: [_2]",

    "Go back to the Main Menu." =>
    "Go back to the Main Menu.",

    "Failed to create symlink [_1]" =>
    "Failed to create symlink [_1]",

    "Unknown action '[_1]'" =>
    "Unknown action '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "Couldn't symlink [_1] to [_2]: [_3]",

    "Please select a distribution from the list above:" =>
    "Please select a distribution from the list above:",

    "Install [_1] + [_2]." =>
    "Install [_1] + [_2].",

    "Uninstalled [_1]" =>
    "Uninstalled [_1]",

    "Installer exited abnormally, with the following error:" =>
    "Installer exited abnormally, with the following error:",

    "[_1] failed" =>
    "[_1] failed",

    "Cannot remove [_1]: [_2]" =>
    "Cannot remove [_1]: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "Your OS distribution ([_1]) is unsupported. Only the following are supported:",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "Cannot install [_1] because it ([_2]) is already installed",

    "Install Software." =>
    "Install Software.",

    "Not connected to an interactive terminal" =>
    "Not connected to an interactive terminal",

    "To start a translated [_1] shell, run [_2]" =>
    "To start a translated [_1] shell, run [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->new called without a 'product' parameter",

    "Cannot find the directory [_1]" =>
    "Cannot find the directory [_1]",

    "Installed [_1]" =>
    "Installed [_1]",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "Failed to send email to [_1]. Please mail the contents of [_2] to this address.",

    "No RPM file for [_1] could be found" =>
    "No RPM file for [_1] could be found",

    "Cannot install [_1] because [_2] is already installed." =>
    "Cannot install [_1] because [_2] is already installed.",

    "The file [_1] is not a .iso or .rpm" =>
    "The file [_1] is not a .iso or .rpm",

    "Cannot find RPM list directory [_1]" =>
    "Cannot find RPM list directory [_1]",

    "Could not mount [_1] as an ISO file" =>
    "Could not mount [_1] as an ISO file",

    "Removing [_1]..." =>
    "Removing [_1]...",

    "Upgrade Software." =>
    "Upgrade Software.",

    "The following [_1] RPMs are still required:" =>
    "The following [_1] RPMs are still required:",

    "Superuser privileges are required for this script" =>
    "Superuser privileges are required for this script",

    "Sorry, that entry is invalid." =>
    "Sorry, that entry is invalid.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "Directory [_1] already exists but doesn't look like an installation of [_2]",

    "Found partially installed [_1] at [_2]." =>
    "Found partially installed [_1] at [_2].",

    "Could not set permission of [_1]" =>
    "Could not set permission of [_1]",

    "The following is about to be sent to [_1]:" =>
    "The following is about to be sent to [_1]:",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Please remove config directory ([_1]) if you no longer require it",

    "sw_root_path is not set!" =>
    "sw_root_path is not set!",

    "Installed [_1] ([_2])" =>
    "Installed [_1] ([_2])",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1] not provided",

    "Failure installing [_1]" =>
    "Failure installing [_1]",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Either this is not an IBM system or /proc is not mounted",

    "Nothing is available to be installed on your system." =>
    "Nothing is available to be installed on your system.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Problem restarting [_1]. Exit value was [_2].",

    "The following translated processes (pids) are running:" =>
    "The following translated processes (pids) are running:",

    "Failed to unmount [_1]" =>
    "Failed to unmount [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Problem stopping [_1]. Exit value was [_2].",

    "A company name must be provided." =>
    "A company name must be provided.",

    "Install [_1] to:" =>
    "Install [_1] to:",

    "Log files created by [_1] will be stored in:" =>
    "Log files created by [_1] will be stored in:",

    "Please enter the name of your company:" =>
    "Please enter the name of your company:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Please enter your address, use commas to separate fields (optional):",

    "Please enter your email address (optional):" =>
    "Please enter your email address (optional):",

    "Please enter your name (optional):" =>
    "Please enter your name (optional):",

    "Please enter your phone number (optional):" =>
    "Please enter your phone number (optional):",

    "Please select the type of operation you would like to perform:" =>
    "Please select the type of operation you would like to perform:",

    "Red Hat unknown version" =>
    "Red Hat unknown version",

    "SUSE unknown version" =>
    "SUSE unknown version",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) installed at [_3]",

    "[_1] from package [_2]" =>
    "[_1] from package [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "WARNING: using non-standard RPM staging directory [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "Non-standard RPM staging directory [_1] already exists! OK to remove it?",


    "Disk space is too low to create temporary directory [_1]." =>
    "Disk space is too low to create temporary directory [_1].",

    "Disk space is too low to create [_1] in [_2]." =>
    "Disk space is too low to create [_1] in [_2].",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Please make sure there are at least [_1] MB free before retrying.",

    "Directory [_1] does not exist." =>
    "Directory [_1] does not exist.",

    "Error checking disk space." =>
    "Error checking disk space.",

    "No such file or directory [_1]." =>
    "No such file or directory [_1].",

   "Accepted license agreement" =>
   "Accepted license agreement",

   "Please enter a path that is not the root '/' directory." =>
   "Please enter a path that is not the root '/' directory.",

   "RPM installation test failed." =>
   "RPM installation test failed.",

   "Step 1/2: Installing base RPMs...",
   "Step 1/2: Installing base RPMs...",

   "Step 2/2: Installing [_1]..." =>
   "Step 2/2: Installing [_1]...",

   "License file found" =>
   "License file found",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "Which Linux/x86 OS distribution will you be installing for your [_1]?",

   "Do you want to view the license again?" =>
   "Do you want to view the license again?",

   "Binding them together and creating [_1] script." =>
   "Binding them together and creating [_1] script.",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE.",

   "Installing [_1]..." =>
   "Installing [_1]...",

   "The full log of your session is in [_1]" =>
   "The full log of your session is in [_1]",

   "Would you prefer to view the license in English?" =>
   "Would you prefer to view the license in English?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "Delete partially installed [_1] at [_2] from the filesystem?",

   "License terms not accepted. Aborting install." =>
   "License terms not accepted. Aborting install.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n",

   "Cannot perform post install remove of [_1]" =>
   "Cannot perform post install remove of [_1]",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?",

   "[_1] and [_2] are now installed." =>
   "[_1] and [_2] are now installed.",

   "Unable to remove [_1]" =>
   "Unable to remove [_1]",

   "Couldn't read license file [_1]" =>
   "Couldn't read license file [_1]",

   "Empty the directory [_1]?" =>
   "Empty the directory [_1]?",

   "Press ENTER to view the license." =>
   "Press ENTER to view the license.",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1].",

   "License text saved in [_1]. You may print this file for your records." =>
   "License text saved in [_1]. You may print this file for your records.",

   "Do you accept the license terms?" =>
   "Do you accept the license terms?",

   "Failed to install all required rpms" =>
   "Failed to install all required rpms",

   "Cannot open the directory [_1]" =>
   "Cannot open the directory [_1]",

   "Enter directory or file:" =>
   "Enter directory or file:",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Update 3 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Update 4 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)",
   
   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)",

   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server release 10 (full)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server release 10 (minimal)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)",

   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "Can't dup stdout: [_1]",

   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1",

   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported.",

   "Emptying directory..." =>
   "Emptying directory...",

   "No such directory [_1]." =>
   "No such directory [_1].",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Please enter a path that does not contain any of the characters '\"`\$",

   "Could not determine installer directory." =>
   "Could not determine installer directory.",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "Failed to copy installer directory to [_1]: [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n",

   "Error running [_1]." =>
   "Error running [_1].",

   "Running [_1]..." =>
   "Running [_1]...",

   "Account numbers must contain exactly 6 digits." =>
   "Account numbers must contain exactly 6 digits.",

   "Please enter your RHN login (optional):" =>
   "Please enter your RHN login (optional):",

   "Please enter your Red Hat account number (optional):" =>
   "Please enter your Red Hat account number (optional):",

   "Please enter your email address:" =>
   "Please enter your email address:",

   "Please enter your name:" =>
   "Please enter your name:",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "RHN login cannot contain any of the following: +%\"<^>|\$()",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Red Hat Subscription Upgrade for System p AVE",

   "You must provide your name." =>
   "You must provide your name.",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "The email address is compulsory and must have an @ and a valid domain.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux release 4, Update 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server release 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3",

   "PowerVM Lx86 (System p AVE)" =>
   "PowerVM Lx86 (System p AVE)",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n",

   "Warning - failed to create [_1]" =>
   "Warning - failed to create [_1]",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only.",

   "Installed installer into [_1]" =>
   "Installed installer into [_1]",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)",

   "WARNING: The services' startup state could not be set." =>
   "WARNING: The services' startup state could not be set.",

   "WARNING: [_1]'s startup state could not be set." =>
   "WARNING: [_1]'s startup state could not be set.",

   "WARNING: The list of services could not be retrieved." =>
   "WARNING: The list of services could not be retrieved.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux release 4, Update 5",

   "Cannot chown [_1]: [_2]" =>
   "Cannot chown [_1]: [_2]",

   "Cannot stat [_1]: [_2]" =>
   "Cannot stat [_1]: [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "Could not understand line in '[_1]': [_2]",

   "Unable to move old license file" =>
   "Unable to move old license file",

   "Could not make the directory [_1]" =>
   "Could not make the directory [_1]",

   "Found installed [_1] at [_2]." =>
   "Found installed [_1] at [_2].",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "Email addresses must not contain spaces, must contain an @ and have a valid domain.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt.",

   "About [_1] hours remaining" =>
   "About [_1] hours remaining",

   "About [_1] minutes remaining" =>
   "About [_1] minutes remaining",

   "About a minute remaining" =>
   "About a minute remaining",

   "About an hour remaining" =>
   "About an hour remaining",

   "Several hours remaining" =>
   "Several hours remaining",

   "Declining the license agreement will quit the installation process." =>
   "Declining the license agreement will quit the installation process.",

   "Log file directory ([_1]) deleted." =>
   "Log file directory ([_1]) deleted.",

   "Uninstall [_1] + [_2]." =>
   "Uninstall [_1] + [_2].",

   "Please re-enter your installation paths." =>
   "Please re-enter your installation paths.",

   "Remove log file directory ([_1])?" =>
   "Remove log file directory ([_1])?",

   "Would you like to register?" =>
   "Would you like to register?",

   "Are you sure you want to decline the license agreement?" =>
   "Are you sure you want to decline the license agreement?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Activation of PowerVM Lx86 (System p AVE) from: ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n",

   "You cannot install [_1] and [_2] into the same directory." =>
   "You cannot install [_1] and [_2] into the same directory.",

   "[_1] installation directory ([_2]) deleted." =>
   "[_1] installation directory ([_2]) deleted.",

   "Config directory ([_1]) deleted." =>
   "Config directory ([_1]) deleted.",

   "Remove the installation config directory ([_1])?" =>
   "Remove the installation config directory ([_1])?",

   "Rejected license agreement" =>
   "Rejected license agreement",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script.",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Error: 0003~] Path must be absolute.",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory.",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Error: 0005~] [_2] does not exist.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists.",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission.",

   "  - Home directories will not be shared" =>
   "  - Home directories will not be shared",

   "  - Home directories are in [_1]" =>
   "  - Home directories are in [_1]",

   "  - Selected distribution is [_1]" =>
   "  - Selected distribution is [_1]",

   "- Install [_1] to [_2]" =>
   "- Install [_1] to [_2]",

   "About to proceed with the following:" =>
   "About to proceed with the following:",

   "  - Log files will be stored in [_1]" =>
   "  - Log files will be stored in [_1]",

   "Bind NIS for [_1]." =>
   "Bind NIS for [_1].",

   "Change settings." =>
   "Change settings.",

   "Continue." =>
   "Continue.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "WARNING: No loop devices available for mounting ISO files",

   "Examining directory. Please wait..." =>
   "Examining directory. Please wait...",

   "Examining ISO file [_1]" =>
   "Examining ISO file [_1]",

   "This installer must be run on an IBM System p platform" =>
   "This installer must be run on an IBM System p platform",

   "RPM is unable to query [_1]" =>
   "RPM is unable to query [_1]",

   "The currently installed version is: [_1]" =>
   "The currently installed version is: [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Please enter a path that is less than [_1] bytes long",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)",

   "Uninstalling [_1]. Please wait..." =>
   "Uninstalling [_1]. Please wait...",

   "Please enter a path that exists." =>
   "Please enter a path that exists.",

   "Finalizing [_1] installation. Please wait..." =>
   "Finalizing [_1] installation. Please wait...",
 
   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Update 6 (full)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)",

   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux release 4, Update 6",
 
   "Can't finish writing file [_1]: [_2]" =>
   "Can't finish writing file [_1]: [_2]",

   "Failed to uninstall [_1] RPM" =>
   "Failed to uninstall [_1] RPM",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)",
  );

1;
