# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::es;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Las transacciones que ha realizado hoy son las siguientes:",

    "Failure initializing RPM database" =>
    "No se ha podido inicializar la base de datos RPM",

    "Registered with [_1]" =>
    "Registrado con [_1]",

    "Upgrade successful." =>
    "Ampliación satisfactoria.",

    "Uninstall Software." =>
    "Desinstalar software.",

    "ask(): No 'q' parameter given" =>
    "ask(): No se ha proporcionado ningún parámetro 'q'",

    "path '[_1]' is invalid" =>
    "la vía de acceso '[_1]' no es válida",

    "send_email(): no email address" =>
    "send_email(): no hay dirección de correo electrónico",

    "Cannot find any RPM lists in [_1]" =>
    "No se pueden encontrar listas de RPM en [_1]",

    "Cannot find '[_1]'" =>
    "No se puede encontrar '[_1]'",

    "Host OS detected as [_1]" =>
    "OS de host detectado como [_1]",

    "Existing registration with [_1] has been found in [_2]." =>
    "En [_2] se ha encontrado un registro existente con [_1].",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Elimine el directorio de archivo de anotaciones ([_1]) si ya no lo necesita",

    "Thank you for using the [_1] Installer" =>
    "Gracias por usar el instalador de [_1]",

    "Are you sure you want to uninstall [_1]?" =>
    "¿Seguro que quiere desinstalar [_1]?",

    "Couldn't chdir" =>
    "No se ha podido chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "No se puede abrir '[_1]' para lectura: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "No se puede abrir [_1] para escritura: [_2]",

    "Registration with [_1]" =>
    "Registro con [_1]",

    "No software products installed" =>
    "No hay productos de software instalados",

    "You have the following software products installed:" =>
    "Los productos de software que tiene instalados son:",

    "Cannot chmod [_1]: [_2]" =>
    "No se puede chmod [_1]: [_2]",

    "RPM installation failed." =>
    "La instalación de RPM ha fallado.",

    "ask(): Invalid type" =>
    "ask(): Tipo no válido",

    "Failed to install subject world: [_1] does not exist" =>
    "No se ha podido instalar sujeto world: [_1] no existe",

    "Cannot copy [_1] to [_2]" =>
    "No se puede copiar [_1] en [_2]",

    "[_1] installed successfully." =>
    "[_1] se ha instalado satisfactoriamente.",

    "No such file [_1]" =>
    "No hay ningún archivo de ese tipo [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "¿Dónde están situados los directorios iniciales en este sistema (teclee 'skip' si no quiere que [_1] comparta sus directorios iniciales)?",

    "RPM upgrade failed." =>
    "La ampliación de RPM ha fallado.",

    "Aborting installation." =>
    "Se está interrumpiendo la instalación.",

    "No configuration options are currently available." =>
    "En este momento no hay opciones de configuración disponibles.",

    "Would you like to re-register?" =>
    "¿Desea volver a registrarse?",

    "Quit." =>
    "Salir.",

    "Upgrade a [_1] installation." =>
    "Amplíe una instalación de [_1].",

    "Is the above information correct?" =>
    "¿Es correcta la información anterior?",

    "Uninstall [_1]." =>
    "Desinstale [_1].",

    "Done." =>
    "Terminado.",

    "Email sent successfully." =>
    "Correo electrónico enviado satisfactoriamente.",

    "Please send the logfile [_1] to [_2] for support." =>
    "Envíe el archivo de anotaciones [_1] a [_2] para obtener soporte.",

    "sw_root_path is not set" =>
    "sw_root_path no está establecida",

    "Cannot upgrade [_1] because it is not installed." =>
    "No se puede ampliar [_1], porque no está instalado.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "No puede desinstalar mientras todavía haya procesos traducidos en ejecución.\nPonga fin (kill) a estos procesos para continuar.",

    "Binding NIS..." =>
    "Enlazando NIS...",

    "Nothing" =>
    "Nada",

    "Cannot install [_1] when [_2] is not installed." =>
    "No se puede instalar [_1] cuando [_2] no está instalado.",

    "Upgraded [_1]" =>
    "Se ha ampliado [_1]",

    "Please select the version of [_1] you would like to install:" =>
    "Seleccione la versión de [_1] que desea instalar:",

    "Failed to remove [_1]" =>
    "No se ha podido eliminar [_1]",

    "Error loading [_1]: [_2]" =>
    "Error al cargar [_1]: [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nLos datos de correo electrónico de la suscripción de Red Hat se almacenan en el sistema en\n  [_1].\n\nSi este sistema no está configurado para enviar correo electrónico o si no recibe un\nmensaje electrónico de acuse de recibo de Red Hat dentro de las próximas 24 horas, \nenvíe este archivo de datos por correo electrónico a Red Hat a <[_2]>.\nAsí se asegura de que la suscripción de Red Hat se ha actualizado.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nLos datos de correo electrónico de activación se almacenan en el sistema en\n  [_1].\n\nSi este sistema no está configurado para enviar correo electrónico, envíe \neste archivo de datos por correo electrónico a IBM a <[_2]>.",

    "Install [_1]." =>
    "Instale [_1].",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Problema al iniciar [_1]. El valor de salida ha sido [_2].",

    "Bound NIS into [_1]" =>
    "Enlazar NIS con [_1]",

    "End of Transaction log." =>
    "Fin de las anotaciones de transacción.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "AVISO: No se ha podido determinar si se están ejecutando [_1] procesos.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "¿Desea suprimir [_1] (instalado en [_2]) del sistema de archivos?\nPerderá todas las aplicaciones instaladas y configuraciones personalizadas.",

    "Cannot uninstall [_1] because it is not installed." =>
    "No se puede desinstalar [_1], porque no está instalado.",

    "Cannot close directory connection" =>
    "No se puede cerrar la conexión de directorio",

    "Please enter a valid absolute path." =>
    "Entre una vía de acceso absoluta válida.",

    "All RPMs found successfully." =>
    "Se han encontrado satisfactoriamente todos los RPM.",

    "Show Installed Products." =>
    "Mostrar productos instalados.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "No se puede montar en [_1], porque el directorio no existe",

    "Please enter 'y' or 'n'." =>
    "Teclee 'y' o 'n'.",

    "Got [_1]/[_2] RPMs" =>
    "Obtenidos [_1]/[_2] RPM",

    "Configure Software." =>
    "Configurar el software.",

    "\nWelcome to the [_1] Installer" =>
    "\nBienvenido al instalador de [_1]",

    "Can't remove [_1]: [_2]" =>
    "No se puede eliminar [_1]: [_2]",

    "Go back to the Main Menu." =>
    "Vuelva al menú principal.",

    "Failed to create symlink [_1]" =>
    "No se ha podido crear symlink [_1]",

    "Unknown action '[_1]'" =>
    "Se desconoce la acción '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "No se ha podido [_1] con [_2]: [_3]",

    "Please select a distribution from the list above:" =>
    "Seleccione una distribución en la lista anterior:",

    "Install [_1] + [_2]." =>
    "Instale [_1] + [_2].",

    "Uninstalled [_1]" =>
    "Se ha desinstalado [_1]",

    "Installer exited abnormally, with the following error:" =>
    "El instalador se ha interrumpido de forma anómala, con el siguiente error:",

    "[_1] failed" =>
    "[_1] ha fallado",

    "Cannot remove [_1]: [_2]" =>
    "No se puede eliminar [_1]: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "Su distribución de OS ([_1]) no está soportada. Las únicas soportadas son:",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "No se puede instalar [_1] porque ya está instalado [_2]",

    "Install Software." =>
    "Instalar el software.",

    "Not connected to an interactive terminal" =>
    "No conectado a un terminal interactivo",

    "To start a translated [_1] shell, run [_2]" =>
    "Para iniciar una shell traducida [_1], ejecute [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Se ha llamado a maiken->new sin un parámetro 'product'",

    "Cannot find the directory [_1]" =>
    "No se puede encontrar el directorio [_1]",

    "Installed [_1]" =>
    "Se ha instalado [_1]",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "No se ha podido enviar correo electrónico a [_1]. Envíe el contenido de [_2] a esta dirección.",

    "No RPM file for [_1] could be found" =>
    "No se ha podido encontrar ningún archivo RPM para [_1]",

    "Cannot install [_1] because [_2] is already installed." =>
    "No se puede instalar [_1], porque [_2] ya está instalado.",

    "The file [_1] is not a .iso or .rpm" =>
    "El archivo [_1] no es de tipo .iso ni .rpm",

    "Cannot find RPM list directory [_1]" =>
    "No se puede encontrar el directorio de lista de RPM [_1]",

    "Could not mount [_1] as an ISO file" =>
    "No se ha podido montar [_1] como archivo ISO",

    "Removing [_1]..." =>
    "Eliminando [_1]...",

    "Upgrade Software." =>
    "Ampliar el software.",

    "The following [_1] RPMs are still required:" =>
    "Todavía se necesitan los siguientes RPM de [_1]:",

    "Superuser privileges are required for this script" =>
    "Se necesitan privilegios de superusuario para este script",

    "Sorry, that entry is invalid." =>
    "Esa entrada no es válida.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "El directorio [_1] ya existe, pero no parece que sea una instalación de [_2]",

    "Found partially installed [_1] at [_2]." =>
    "Se ha encontrado [_1] parcialmente instalado en [_2].",

    "Could not set permission of [_1]" =>
    "No se ha podido establecer el permiso de [_1]",

    "The following is about to be sent to [_1]:" =>
    "Lo que sigue está a punto de enviarse a [_1]:",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Elimine el directorio config ([_1]) si ya no lo necesita",

    "sw_root_path is not set!" =>
    "¡sw_root_path no está establecida!",

    "Installed [_1] ([_2])" =>
    "Se ha instalado [_1] ([_2])",

    "register_interactively: [_1] not provided" =>
    "register_interactively: no se ha proporcionado [_1]",

    "Failure installing [_1]" =>
    "Anomalía al instalar [_1]",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Este no es un sistema IBM o /proc no está montado",

    "Nothing is available to be installed on your system." =>
    "No hay nada disponible para instalar en su sistema.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Problema al reiniciar [_1]. El valor de salida ha sido [_2].",

    "The following translated processes (pids) are running:" =>
    "Los procesos traducidos (pid) en ejecución son los siguientes:",

    "Failed to unmount [_1]" =>
    "No se ha podido desmontar [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Problema al detener [_1]. El valor de salida ha sido [_2].",

    "A company name must be provided." =>
    "Hay que proporcionar el nombre de una empresa.",

    "Install [_1] to:" =>
    "Instale [_1] en:",

    "Log files created by [_1] will be stored in:" =>
    "Los archivos de anotaciones creados por [_1] se almacenarán en:",

    "Please enter the name of your company:" =>
    "Entre el nombre de su empresa, por favor:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Entre su dirección, por favor; utilice comas para separar los campos (opcional):",

    "Please enter your email address (optional):" =>
    "Entre su dirección electrónica, por favor (opcional):",

    "Please enter your name (optional):" =>
    "Entre su nombre, por favor (opcional):",

    "Please enter your phone number (optional):" =>
    "Entre su número de teléfono, por favor (opcional):",

    "Please select the type of operation you would like to perform:" =>
    "Seleccione el tipo de operación que desea efectuar:",

    "Red Hat unknown version" =>
    "Se desconoce la versión de Red Hat",

    "SUSE unknown version" =>
    "Se desconoce la versión de SUSE",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "¿Desea enviar la información anterior a [_1] ([_2])?\n(Si responde que 'no', la instalación se interrumpirá).",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) se ha instalado en [_3]",

    "[_1] from package [_2]" =>
    "[_1] del paquete [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "AVISO: se está utilizando directorio intermedio RPM no estándar [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "¡El directorio intermedio RPM no estándar [_1] ya existe! ¿Desea eliminarlo?",


    "Disk space is too low to create temporary directory [_1]." =>
    "Demasiado poco espacio en disco para crear directorio temporal [_1].",

    "Disk space is too low to create [_1] in [_2]." =>
    "Demasiado poco espacio en disco para crear [_1] en [_2].",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Asegúrese de que hay como mínimo [_1] MB libres antes de reintentar.",

    "Directory [_1] does not exist." =>
    "El directorio [_1] no existe.",

    "Error checking disk space." =>
    "Error al comprobar espacio en disco.",

    "No such file or directory [_1]." =>
    "No hay ningún archivo o directorio de ese tipo [_1].",

   "Accepted license agreement" =>
   "Acuerdo de licencia aceptado",

   "Please enter a path that is not the root '/' directory." =>
   "Entre una vía de acceso que no sea el directorio raíz '/'.",

   "RPM installation test failed." =>
   "La prueba de instalación de RPM ha fallado.",

   "Step 1/2: Installing base RPMs..." =>
   "Paso 1/2: Instalar los RPM base...",

   "Step 2/2: Installing [_1]..." =>
   "Paso 2/2: Instalar [_1]...",

   "License file found" =>
   "Se ha encontrado el archivo de licencia",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "¿Qué distribución de OS Linux/x86 va a instalar para su [_1]?",

   "Do you want to view the license again?" =>
   "¿Desea volver a ver la licencia?",

   "Binding them together and creating [_1] script." =>
   "Se están enlazando entre sí y se está creando el script [_1].",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nDebe aceptar la siguiente licencia para poder instalar [_1].\n\nSi no acepta los términos de la licencia, la instalación se interrumpirá.\n\nExamine la licencia con la espaciadora.",

   "Installing [_1]..." =>
   "Instalando [_1]...",

   "The full log of your session is in [_1]" =>
   "Las anotaciones completas de su sesión están en [_1]",

   "Would you prefer to view the license in English?" =>
   "¿Prefiere ver la licencia en inglés?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "¿Desea suprimir [_1] parcialmente instalado en [_2] del sistema de archivos?",

   "License terms not accepted. Aborting install." =>
   "No se han aceptado los términos de la licencia. La instalación se interrumpirá.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nPara ejecutar aplicaciones Linux/x86, la instalación necesitará binarios, bibliotecas\ny archivos de infraestructura de aplicaciones Linux/x86,\nasí como el software System p AVE.\n\nConsulte la Guía de administración y las Notas de release de System p AVE para\nobtener más detalles de los requisitos de instalación.\n",

   "Cannot perform post install remove of [_1]" =>
   "No se puede realizar la eliminación postinstalación de [_1]",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Entre el directorio o los archivos que contienen [_1].\n- Las imágenes ISO9660 se aceptan (si acaban en .iso)\n - Los archivos RPM se aceptan (si acaban en .rpm)\n - Si tiene un CD/DVD-ROM, móntelo y entre la vía de acceso de montaje.\n\nPuede entrar cada archivo o vía de acceso de montaje individualmente o proporcionar un patrón\npara seleccionar múltiples archivos a la vez; p. ej., /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nPara ver una lista de los archivos RPM que faltan, teclee 'list'.\nPara volver al menú principal, teclee 'skip'\n",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "El directorio [_1] existe, pero no parece que sea una instalación de [_2]. ¿Desea suprimirlo de todas formas?",

   "[_1] and [_2] are now installed." =>
   "[_1] y [_2] están instalados ahora.",

   "Unable to remove [_1]" =>
   "No se puede eliminar [_1]",

   "Couldn't read license file [_1]" =>
   "No se ha podido leer el archivo de licencia [_1]",

   "Empty the directory [_1]?" =>
   "¿Desea vaciar el directorio [_1]?",

   "Press ENTER to view the license." =>
   "Pulse Intro para ver la licencia.",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "No se puede instalar [_1], porque [_2] es un sistema de archivos montado.\nDebe desmontarlo antes de instalar [_1].",

   "License text saved in [_1]. You may print this file for your records." =>
   "El texto de la licencia se ha guardado en [_1]. Puede imprimir este archivo para sus registros.",

   "Do you accept the license terms?" =>
   "¿Acepta los términos de la licencia?",

   "Failed to install all required rpms" =>
   "No se han podido instalar todos los rpm necesarios",

   "Cannot open the directory [_1]" =>
   "No puede abrir el directorio [_1]",

   "Enter directory or file:" =>
   "Entre un directorio o un archivo:",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 3 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 3 (mínimo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 4 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 4 (mínimo)",



   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server release 10 (completo)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server release 10 (mínimo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 3 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 3 (mínimo)",
   
   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 4 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 4 (mínimo)",

   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "No se puede dup salida estándar: [_1]",
   
   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "Este modelo de máquina no está soportado.\nCompruebe los requisitos del sistema en la Guía de administración de System p AVE.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 1",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 2",
   
   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] parece estar en un sistema de archivos remoto. No se puede instalar en sistemas de archivos remotos.",

   "Emptying directory..." =>
   "Vaciando directorio...",

   "No such directory [_1]." =>
   "No hay ningún directorio de ese tipo [_1].",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "El directorio [_1] contiene sistemas de archivos montados ([_2]). Desmóntelos antes de reintentar esta operación.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Please enter a path that does not contain any of the characters '\"`\$",

   "Could not determine installer directory." =>
   "No se ha podido determinar el directorio del instalador.",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "No se ha podido copiar el directorio del instalador en [_1]: [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "Para crear el [_1], el instalador de [_2] necesitará el conjunto de RPM\npertinente de x86. Este conjunto de RPM se genera a partir de los\ndiscos de instalación de x86 [_3](ISO o CD/DVD-ROM).\n",

   "Error running [_1]." =>
   "Error al ejecutar [_1].",

   "Running [_1]..." =>
   "Ejecutando [_1]...",

   "Account numbers must contain exactly 6 digits." =>
   "Los números de cuenta deben contener exactamente 6 dígitos.",

   "Please enter your RHN login (optional):" =>
   "Entre su inicio de sesión RHN (opcional):",

   "Please enter your Red Hat account number (optional):" =>
   "Entre su número de cuenta de Red Hat (opcional):",

   "Please enter your email address:" =>
   "Entre su dirección electrónica, por favor:",

   "Please enter your name:" =>
   "Entre su nombre, por favor:",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "RHN login cannot contain any of the following: +%\"<^>|\$()",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Ampliación de suscripción de Red Hat para System p AVE",

   "You must provide your name." =>
   "Debe proporcionar su nombre.",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "La dirección electrónica es obligatoria y debe tener un signo @ y un dominio válido.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux release 4, Actualización 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server release 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 3",
   
   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server release 9, paquete de servicio (SP) 4",

   "PowerVM Lx86 (System p AVE)" =>
   "System p AVE",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nDebe proporcionar alguna información a IBM antes de iniciar el\nproceso de instalación. Esta información de activación se enviará a IBM\ncomo correo electrónico\n\nNota: debe proporcionar el nombre de su compañía para que la instalación\npueda continuar. Los demás detalles son opcionales. En el correo electrónico\nde activación también se incluirán algunos detalles sobre este sistema.\nEsta información, en cuanto la haya entrado, se le presentará para que\nla revise. Tendrá la opción de enviar la información a IBM por\ncorreo electrónico o de interrumpir la instalación.\n",

   "Warning - failed to create [_1]" =>
   "Aviso - no se ha podido crear [_1]",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "AVISO: Los usuarios no root pueden escribir en el directorio [_1]. Esto no es seguro, y debe ser solo de lectura.",

   "Installed installer into [_1]" =>
   "Instalador instalado en [_1]",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 5 (completo)",

   "WARNING: The services' startup state could not be set." =>
   "AVISO: No se ha podido establecer el estado de inicio de los servicios.",

   "WARNING: [_1]'s startup state could not be set." =>
   "AVISO: No se ha podido establecer el estado de inicio de [_1].",

   "WARNING: The list of services could not be retrieved." =>
   "AVISO: No se ha podido recuperar la lista de servicios.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 5 (mínimo)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux release 4, Actualización 5",
   
   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 6 (completo)",
   
   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Actualización 6 (mínimo)",
   
   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux release 4, Actualización 6",

   "Cannot chown [_1]: [_2]" =>
   "No se puede chown [_1]: [_2]",

   "Cannot stat [_1]: [_2]" =>
   "No se puede stat [_1]: [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "No se ha podido entender una línea en '[_1]': [_2]",

   "Unable to move old license file" =>
   "No se puede mover el archivo de licencia antiguo",

   "Could not make the directory [_1]" =>
   "No se ha podido crear el directorio [_1]",

   "Found installed [_1] at [_2]." =>
   "Se ha encontrado [_1] instalado en [_2].",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "Las direcciones electrónicas no deben contener espacios, sí deben contener un @ y un dominio válido.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "La suma de comprobación MD5 de '[_1]' es incorrecta - es probable que se haya dañado.",

   "About [_1] hours remaining" =>
   "Quedan unas [_1] horas",

   "About [_1] minutes remaining" =>
   "Quedan unos [_1] minutos",

   "About a minute remaining" =>
   "Queda alrededor de un minuto",

   "About an hour remaining" =>
   "Queda alrededor de una hora",

   "Several hours remaining" =>
   "Quedan varias horas",

   "Declining the license agreement will quit the installation process." =>
   "Si declina el acuerdo de licencia, se interrumpirá el proceso de instalación.",

   "Log file directory ([_1]) deleted." =>
   "El directorio de archivo de anotaciones ([_1]) se ha suprimido.",

   "Uninstall [_1] + [_2]." =>
   "Desinstale [_1] + [_2].",

   "Please re-enter your installation paths." =>
   "Vuelva a entrar las vías de instalación.",

   "Remove log file directory ([_1])?" =>
   "¿Desea eliminar el directorio de archivo de anotaciones ([_1])?",

   "Would you like to register?" =>
   "¿Desea registrarse?",

   "Are you sure you want to decline the license agreement?" =>
   "¿Seguro que quiere declinar el acuerdo de licencia?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Activación de System p AVE desde: ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nLos binarios y bibliotecas de Linux/x86 en x86 World se pueden mantener al día\nusando la red de Red Hat. Para recibir este soporte, debe ampliar su\nsuscripción actual de Red Hat para que soporte Linux/x86 y Linux/POWER.\nEsta ampliación se hace sin cargo adicional.\n\nPara ampliar la suscripción en este sistema, debe proporcionar alguna\ninformación que se enviará por correo-e a Red Hat Inc. Una vez enviada,\nrecibirá un mensaje electrónico de acuse de recibo de Red Hat dentro de las\npróximas 24 horas (1 día laborable). Luego recibirá otro mensaje electrónico\npara confirmarle que la subscripción se ha ampliado, dentro de, aproximadamente\n,48 horas (2 días laborables).\n ",

   "You cannot install [_1] and [_2] into the same directory." =>
   "No puede instalar [_1] y [_2] en el mismo directorio.",

   "[_1] installation directory ([_2]) deleted." =>
   "El directorio de instalación de [_1] ([_2]) se ha suprimido.",

   "Config directory ([_1]) deleted." =>
   "El directorio config ([_1]) se ha suprimido.",

   "Remove the installation config directory ([_1])?" =>
   "¿Desea eliminar el directorio config de instalación ([_1])?",

   "Rejected license agreement" =>
   "Acuerdo de licencia rechazado",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Uso: [_1] <vía absoluta>\nCrear escape x86 World para vía absoluta",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Error: 0001~] [_1] no se debe ejecutar bajo traducción.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Error: 0002~] Se necesitan privilegios de superusuario para este script.",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Error: 0003~] La vía debe ser absoluta.",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Error: 0004~] La vía no debe ser el directorio raíz '/'.",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Error: 0005~] [_2] no existe.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Error: 0006~] [_2] no se puede crear porque ya existe.",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Error: 0007~] No se puede [_2]. Mire a ver si tiene el permiso necesario.",

   "  - Home directories will not be shared" =>
   "  - Los directorios iniciales no se compartirán",

   "  - Home directories are in [_1]" =>
   "  - Los directorios iniciales están en [_1]",

   "  - Selected distribution is [_1]" =>
   "  - La distribución seleccionada es [_1]",

   "- Install [_1] to [_2]" =>
   "- Instale [_1] en [_2]",

   "About to proceed with the following:" =>
   "A punto de continuar con los siguiente:",

   "  - Log files will be stored in [_1]" =>
   "  - Los archivos de anotaciones se almacenarán en [_1]",

   "Bind NIS for [_1]." =>
   "Enlace NIS para [_1].",

   "Change settings." =>
   "Cambie valores.",

   "Continue." =>
   "Continúe.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "AVISO: No hay dispositivos de bucle disponible para montar archivos ISO",

   "Examining directory. Please wait..." =>
   "Examinando directorio. Espere por favor...",

   "Examining ISO file [_1]" =>
   "Examinando archivo ISO [_1]",

   "This installer must be run on an IBM System p platform" =>
   "Este instalador se debe ejecutar en una plataforma IBM System p",

   "RPM is unable to query [_1]" =>
   "RPM no puede consultar [_1]",

   "The currently installed version is: [_1]" =>
   "La versión instalada en este momento es: [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Entre una vía de acceso que tenga menos de [_1] bytes",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 1 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 1 (mínimo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 2 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, paquete de servicio (SP) 2 (mínimo)",

   "Uninstalling [_1]. Please wait..." =>
   "Se está desinstalando [_1]. Espere por favor...",

   "Please enter a path that exists." =>
   "Entre una vía de acceso que exista.",

   "Finalizing [_1] installation. Please wait..." =>
   "La instalación de [_1] está finalizando. Espere por favor...",
  );

1;
