# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::it;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Oggi sono state eseguite le seguenti transazioni:",

    "Failure initializing RPM database" =>
    "Errore di inizializzazione del database RPM",

    "Registered with [_1]" =>
    "Registrato con [_1]",

    "Upgrade successful." =>
    "Aggiornamento eseguito correttamente.",

    "Uninstall Software." =>
    "Disinstalla il software.",

    "ask(): No 'q' parameter given" =>
    "ask(): non è stato fornito nessun parametro 'q'",

    "path '[_1]' is invalid" =>
    "il percorso '[_1]' non è valido",

    "send_email(): no email address" =>
    "send_email(): indirizzo email non specificato",

    "Cannot find any RPM lists in [_1]" =>
    "Impossibile trovare gli elenchi RPM in [_1]",

    "Cannot find '[_1]'" =>
    "Impossibile trovare '[_1]'",

    "Host OS detected as [_1]" =>
    "SO host rilevato come [_1]",

    "Existing registration with [_1] has been found in [_2]." =>
    "Registrazione esistente con [_1] trovata in [_2].",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Rimuovere la directory del file di log ([_1]) se non è più necessaria",

    "Thank you for using the [_1] Installer" =>
    "Grazie per avere scelto il programma di installazione di [_1]",

    "Are you sure you want to uninstall [_1]?" =>
    "Si è certi di volere disinstallare [_1]?",

    "Couldn't chdir" =>
    "Impossibile eseguire chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "Impossibile visualizzare '[_1]' per la lettura: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "Impossibile visualizzare [_1] per la scrittura: [_2]",

    "Registration with [_1]" =>
    "Registrazione con [_1]",

    "No software products installed" =>
    "Non è installato nessun prodotto software",

    "You have the following software products installed:" =>
    "Sono installati i seguenti prodotti software:",

    "Cannot chmod [_1]: [_2]" =>
    "Impossibile eseguire chmod [_1]: [_2]",

    "RPM installation failed." =>
    "Installazione di RPM non riuscita.",

    "ask(): Invalid type" =>
    "ask(): tipo non valido",

    "Failed to install subject world: [_1] does not exist" =>
    "Impossibile installare world oggetto: [_1] non esiste",

    "Cannot copy [_1] to [_2]" =>
    "Impossibile copiare [_1] in [_2]",

    "[_1] installed successfully." =>
    "[_1] installato correttamente.",

    "No such file [_1]" =>
    "File inesistente [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "Dove sono posizionate le directory home su questo sistema (digitare 'skip' se non si desidera che [_1] condivida le proprie directory home)?",

    "RPM upgrade failed." =>
    "Aggiornamento di RPM non riuscito.",

    "Aborting installation." =>
    "Interruzione dell'installazione in corso.",

    "No configuration options are currently available." =>
    "Non è disponibile nessuna opzione di configurazione.",

    "Would you like to re-register?" =>
    "Si desidera eseguire nuovamente la registrazione?",

    "Quit." =>
    "Chiudi.",

    "Upgrade a [_1] installation." =>
    "Aggiorna un'installazione di [_1].",

    "Is the above information correct?" =>
    "Le informazioni precedenti sono corrette?",

    "Uninstall [_1]." =>
    "Disinstalla [_1].",

    "Done." =>
    "Fine.",

    "Email sent successfully." =>
    "Email inviata correttamente. ",

    "Please send the logfile [_1] to [_2] for support." =>
    "Inviare il file di log [_1] a [_2] per il supporto.",

    "sw_root_path is not set" =>
    "sw_root_path non è impostato",

    "Cannot upgrade [_1] because it is not installed." =>
    "Impossibile aggiornare [_1] perché non è installato.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "Non è possibile eseguire la disinstallazione se sono ancora in esecuzione dei processi convertiti.\nArrestare tali processi per continuare.",

    "Binding NIS..." =>
    "Associazione di NIS in corso...",

    "Nothing" =>
    "Nessun valore",

    "Cannot install [_1] when [_2] is not installed." =>
    "Impossibile installare [_1] se [_2] non è installato.",

    "Upgraded [_1]" =>
    "[_1] aggiornato",

    "Please select the version of [_1] you would like to install:" =>
    "Selezionare la versione del [_1] da installare:",

    "Failed to remove [_1]" =>
    "Impossibile rimuovere [_1]",

    "Error loading [_1]: [_2]" =>
    "Errore di caricamento di [_1]: [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nI dati email della sottoscrizione a Red Hat vengono memorizzati sul sistema in\n  [_1].\n\nSe questo sistema non è configurato per inviare email o se non si riceve un email di conferma di ricezione da \nRed Hat entro 24 ore, inviare\nquesto file di dati via email a Red Hat all'indirizzo <[_2]>.\nIn tal modo, la sottoscrizione a Red Hat verrà aggiornata.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nI dati email dell'attivazione vengono memorizzati sul sistema in\n  [_1].\n\nSe questo sistema non è configurato per inviare email, inviare questo file di dati\nvia email ad IBM all'indirizzo <[_2]>.",

    "Install [_1]." =>
    "Installa [_1].",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Errore durante l'avvio di [_1]. Il valore di uscita è [_2].",

    "Bound NIS into [_1]" =>
    "NIS è stato associato in [_1]",

    "End of Transaction log." =>
    "Fine del log della transazione.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "AVVERTENZA: impossibile determinare se i processi [_1] sono in esecuzione.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "Eliminare [_1] (installato su [_2]) dal file system?\nLe applicazioni installate e le configurazioni personalizzate verranno perse.",

    "Cannot uninstall [_1] because it is not installed." =>
    "Impossibile disinstallare [_1] perché non è installato.",

    "Cannot close directory connection" =>
    "Impossibile chiudere la connessione della directory",

    "Please enter a valid absolute path." =>
    "Inserire un percorso assoluto valido.",

    "All RPMs found successfully." =>
    "Sono stati trovati tutti gli RPM.",

    "Show Installed Products." =>
    "Visualizza i prodotti installati.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "Impossibile eseguire il montaggio su [_1] perché la directory non esiste",

    "Please enter 'y' or 'n'." =>
    "Inserire 'y' o 'n'.",

    "Got [_1]/[_2] RPMs" =>
    "Ottenuti [_1]/[_2] RPM",

    "Configure Software." =>
    "Configura il software.",

    "\nWelcome to the [_1] Installer" =>
    "\nBenvenuti nel programma di installazione di [_1]",

    "Can't remove [_1]: [_2]" =>
    "Impossibile rimuovere [_1]: [_2]",

    "Go back to the Main Menu." =>
    "Ritorna al menu principale.",

    "Failed to create symlink [_1]" =>
    "Impossibile creare symlink [_1]",

    "Unknown action '[_1]'" =>
    "Azione sconosciuta '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "Impossibile eseguire symlink [_1] su [_2]: [_3]",

    "Please select a distribution from the list above:" =>
    "Selezionare una distribuzione dall'elenco precedente:",

    "Install [_1] + [_2]." =>
    "Installa [_1] + [_2].",

    "Uninstalled [_1]" =>
    "[_1] disinstallato",

    "Installer exited abnormally, with the following error:" =>
    "Programma di installazione interrotto in modo anomalo con il seguente errore:",

    "[_1] failed" =>
    "[_1] non riuscito",

    "Cannot remove [_1]: [_2]" =>
    "Impossibile rimuovere [_1]: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "La distribuzione del SO ([_1]) non è supportata. Sono supportati solo i seguenti sistemi operativi:",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "Impossibile installare [_1] perché ([_2]) è già installato",

    "Install Software." =>
    "Installa il software.",

    "Not connected to an interactive terminal" =>
    "Non connesso ad un terminale interattivo",

    "To start a translated [_1] shell, run [_2]" =>
    "Per avviare una shell convertita [_1], eseguire [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->nuovo chiamato senza un parametro 'product'",

    "Cannot find the directory [_1]" =>
    "Impossibile trovare la directory [_1]",

    "Installed [_1]" =>
    "[_1] installato",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "Impossibile inviare l'email a [_1]. Inviare il contenuto di [_2] a questo indirizzo.",

    "No RPM file for [_1] could be found" =>
    "Non è stato trovato nessun file RPM per [_1]",

    "Cannot install [_1] because [_2] is already installed." =>
    "Impossibile installare [_1] perché [_2] è già installato.",

    "The file [_1] is not a .iso or .rpm" =>
    "Il file [_1] non è un file .iso o .rpm",

    "Cannot find RPM list directory [_1]" =>
    "Impossibile trovare la directory di elenchi RPM [_1]",

    "Could not mount [_1] as an ISO file" =>
    "Impossibile eseguire il montaggio di [_1] come un file ISO",

    "Removing [_1]..." =>
    "Rimozione [_1]...",

    "Upgrade Software." =>
    "Aggiorna il software.",

    "The following [_1] RPMs are still required:" =>
    "I seguenti RPM di [_1] sono ancora richiesti:",

    "Superuser privileges are required for this script" =>
    "Per questo script sono richiesti privilegi di superutente",

    "Sorry, that entry is invalid." =>
    "La voce non è valida.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "La directory [_1] già esiste, ma non sembra un'installazione di [_2]",

    "Found partially installed [_1] at [_2]." =>
    "È stato rilevato un [_1] parzialmente installato su [_2].",

    "Could not set permission of [_1]" =>
    "Impossibile impostare l'autorizzazione di [_1]",

    "The following is about to be sent to [_1]:" =>
    "I seguenti dati stanno per essere inviati a [_1]:",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Rimuovere la directory config ([_1]), se non è più necessaria",

    "sw_root_path is not set!" =>
    "sw_root_path non impostato",

    "Installed [_1] ([_2])" =>
    "[_1] installato ([_2])",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1] non fornito",

    "Failure installing [_1]" =>
    "Errore durante l'installazione di [_1]",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Non si tratta di un sistema IBM oppure /proc non è montato",

    "Nothing is available to be installed on your system." =>
    "Non è disponibile nessun prodotto da installare sul sistema.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Errore durante il riavvio di [_1]. Il valore di uscita è [_2].",

    "The following translated processes (pids) are running:" =>
    "I seguenti processi convertiti (pids) sono in esecuzione:",

    "Failed to unmount [_1]" =>
    "Impossibile annullare il montaggio di [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Errore durante l'arresto di [_1]. Il valore di uscita è [_2].",

    "A company name must be provided." =>
    "È necessario specificare il nome dell'azienda.",

    "Install [_1] to:" =>
    "Installa [_1] in:",

    "Log files created by [_1] will be stored in:" =>
    "I file di log creati da [_1] verranno memorizzati in:",

    "Please enter the name of your company:" =>
    "Inserire il nome della propria azienda:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Inserire il proprio indirizzo, utilizzare le virgole per separare i campi (facoltativo):",

    "Please enter your email address (optional):" =>
    "Inserire il proprio indirizzo email (facoltativo):",

    "Please enter your name (optional):" =>
    "Inserire il proprio nome (facoltativo):",

    "Please enter your phone number (optional):" =>
    "Inserire il proprio numero di telefono (facoltativo):",

    "Please select the type of operation you would like to perform:" =>
    "Selezionare il tipo di operazione da eseguire:",

    "Red Hat unknown version" =>
    "Versione sconosciuta di Red Hat",

    "SUSE unknown version" =>
    "Versione di SUSE sconosciuta",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "Inviare le informazioni precedenti a [_1] ([_2]) ?\nSe si risponde 'no', l'installazione verrà interrotta.",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) installato su [_3]",

    "[_1] from package [_2]" =>
    "[_1] dal pacchetto [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "AVVERTENZA: utilizzo della directory di staging RPM non standard [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "La directory di staging RPM non standard [_1] già esiste! Si desidera rimuoverla?",


    "Disk space is too low to create temporary directory [_1]." =>
    "Lo spazio sul disco non è sufficiente per creare la directory temporanea [_1].",

    "Disk space is too low to create [_1] in [_2]." =>
    "Lo spazio sul disco non è sufficiente per creare [_1] in [_2].",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Verificare che almeno [_1] MB siano liberi prima di tentare nuovamente.",

    "Directory [_1] does not exist." =>
    "La directory [_1] non esiste.",

    "Error checking disk space." =>
    "Si è verificato un errore durante la verifica dello spazio sul disco.",

    "No such file or directory [_1]." =>
    "File o directory [_1] inesistente.",

   "Accepted license agreement" =>
   "Accordo di licenza accettato",

   "Please enter a path that is not the root '/' directory." =>
   "Specificare un percorso diverso dalla directory root '/'.",

   "RPM installation test failed." =>
   "Prova dell'installazione di RPM non riuscita.",

   "Step 1/2: Installing base RPMs..." =>
   "Passo 1/2: installazione degli RPM di base in corso...",

   "Step 2/2: Installing [_1]..." =>
   "Passo 2/2: installazione di [_1] in corso...",

   "License file found" =>
   "Licenza non trovata",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "Quale distribuzione del SO Linux/x86 verrà installata per [_1]?",

   "Do you want to view the license again?" =>
   "Si desidera visualizzare nuovamente la licenza?",

   "Binding them together and creating [_1] script." =>
   "Associazione e creazione dello script [_1].",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nÈ necessario accettare la seguente licenza per installare [_1].\n\nSe non si accettano i termini della licenza, l'installazione verrà interrotta.\n\nSfogliare le pagine della licenza utilizzando la barra spaziatrice.",

   "Installing [_1]..." =>
   "Installazione di [_1] in corso...",

   "The full log of your session is in [_1]" =>
   "Il log completo della sessione è contenuto in [_1]",

   "Would you prefer to view the license in English?" =>
   "Si desidera visualizzare la licenza in inglese?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "Rimuovere [_1] parzialmente installato su [_2] dal file system?",

   "License terms not accepted. Aborting install." =>
   "Termini della licenza non accettati. Interruzione dell'installazione in corso.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nPer eseguire le applicazioni Linux/x86, l'installazione richiede i binari delle applicazioni Linux/x86\n, le librerie, i file dell'infrastruttura e il software \nSystem p AVE.\n\nConsultare System p AVE Administration Guide e Note sul rilascio per ulteriori informazioni\nsui requisiti per l'installazione. \n",

   "Cannot perform post install remove of [_1]" =>
   "Impossibile eseguire la rimozione successiva all'installazione di [_1]",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Specificare la directory o i file contenenti [_1].\n - Le immagini ISO9660 vengono accettate (se terminano con .iso)\n - I file RPM vengono accettati (se terminano con .rpm)\n - Se si dispone di un CD/DVD-ROM, eseguirne il montaggio e specificare il percorso di montaggio.\n\nÈ possibile specificare ciascun file o percorso di montaggio individualmente oppure fornire un modello per \nselezionare diversi file contemporaneamente, ad esempio /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nPer visualizzare l'elenco dei file RPM mancanti, digitare 'list'.\nPer ritornare al menu principale, digitare 'skip'\n",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "La directory [_1] esiste, ma non sembra un'installazione di [_2]. Si desidera rimuoverla comunque?",

   "[_1] and [_2] are now installed." =>
   "[_1] e [_2] ora sono installati.",

   "Unable to remove [_1]" =>
   "Impossibile rimuovere [_1]",

   "Couldn't read license file [_1]" =>
   "Impossibile leggere il file della licenza [_1]",

   "Empty the directory [_1]?" =>
   "Svuotare la directory [_1]?",

   "Press ENTER to view the license." =>
   "Premere Invio per visualizzare la licenza.",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "Impossibile installare [_1] perché [_2] è un file system montato.\nAnnullare il montaggio del file system prima di installare [_1].",

   "License text saved in [_1]. You may print this file for your records." =>
   "Il testo della licenza è stato salvato in [_1]. È possibile stampare questo file.",

   "Do you accept the license terms?" =>
   "Si accettano i termini della licenza?",

   "Failed to install all required rpms" =>
   "Impossibile installare tutti gli rpm richiesti",

   "Cannot open the directory [_1]" =>
   "Impossibile visualizzare la directory [_1]",

   "Enter directory or file:" =>
   "Inserire la directory o il file:",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 3 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 3 (minimo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 4 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 4 (minimo)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 6 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 6 (minimo)",

   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux Rilascio 4, Aggiornamento 6",

   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server Rilascio 10 (completo)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server Rilascio 10 (minimo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 3 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 3 (minimo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 4 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 4 (minimo)",

   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "Impossibile eseguire dup stdout: [_1]",

   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "Questo modello di macchina non è supportato.\nVerificare i requisiti di sistema in System p AVE Administration Guide.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server Rilascio 10, Service Pack 1",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server Rilascio 10, Service Pack 2",

   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] sembra si trovi su un file system remoto. L'installazione su file system remoti non è supportata.",

   "Emptying directory..." =>
   "Svuotamento della directory in corso...",

   "No such directory [_1]." =>
   "Directory [_1] inesistente.",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "La directory [_1] contiene file system montati ([_2]). Annullarne il montaggio prima di ritentare questa operazione.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Please enter a path that does not contain any of the characters '\"`\$",

   "Could not determine installer directory." =>
   "Impossibile determinare la directory di installazione.",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "Impossibile copiare la directory di installazione in [_1]: [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "Per creare [_1] il programma di installazione di [_2] richiede la serie appropriata di RPM x86.\nQuesta serie di RPM viene generata dai supporti di installazione x86 di [_3]\n(ISO o CD/DVD-ROM).\n",

   "Error running [_1]." =>
   "Si è verificato un errore durante l'esecuzione [_1].",

   "Running [_1]..." =>
   "Esecuzione di [_1] in corso...",

   "Account numbers must contain exactly 6 digits." =>
   "I numeri di account devono contenere esattamente 6 cifre.",

   "Please enter your RHN login (optional):" =>
   "Inserire il proprio accesso RHN (facoltativo):",

   "Please enter your Red Hat account number (optional):" =>
   "Inserire il proprio numero di account Red Hat (facoltativo):",

   "Please enter your email address:" =>
   "Inserire il proprio indirizzo email:",

   "Please enter your name:" =>
   "Inserire il proprio nome:",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "RHN login cannot contain any of the following: +%\"<^>|\$()",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Aggiornamento della sottoscrizione a Red Hat per System p AVE",

   "You must provide your name." =>
   "È necessario fornire il proprio nome.",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "L'indirizzo email è obbligatorio e deve avere un carattere @ e un dominio validi.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux Rilascio 4, Aggiornamento 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server rilascio 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 3",

   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server Rilascio 9, Service Pack 4",

   "PowerVM Lx86 (System p AVE)" =>
   "System p AVE",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nÈ necessario fornire alcune informazioni ad IBM prima di iniziare il processo di installazione\n.  Le informazioni di attivazione verranno inviate a IBM via e-mail.\n\nNota: Per consentire l'installazione, è necessario fornire il nome della propria azienda.\nTutti gli altri dettagli sono facoltativi.  L'e-mail di attivazione\ncontiene anche alcuni dettagli relativi a questo sistema.  Una volta immesse,\nverrà visualizzato un riepilogo delle informazioni.  Sarà possibile inviare\n le informazioni a IBM via e-mail oppure interrompere l'installazione.\n",

   "Warning - failed to create [_1]" =>
   "Avvertenza - impossibile creare [_1]",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "AVVERTENZA: La directory [_1] è scrivibile da utenti non root. Questo non è sicuro e la directory dovrebbe essere di sola lettura.",

   "Installed installer into [_1]" =>
   "Il programma di installazione è stato installato in [_1]",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 5 (completo)",

   "WARNING: The services' startup state could not be set." =>
   "AVVERTENZA: Impossibile impostare lo stato di avvio dei servizi.",

   "WARNING: [_1]'s startup state could not be set." =>
   "AVVERTENZA: Impossibile impostare lo stato di avvio di [_1].",

   "WARNING: The list of services could not be retrieved." =>
   "AVVERTENZA: Impossibile richiamare l'elenco dei servizi.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS Rilascio 4, Aggiornamento 5 (minimo)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux Rilascio 4, Aggiornamento 5",

   "Cannot chown [_1]: [_2]" =>
   "Impossibile eseguire chown [_1]: [_2]",

   "Cannot stat [_1]: [_2]" =>
   "Impossibile eseguire stat [_1]: [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "Impossibile riconoscere la linea in '[_1]': [_2]",

   "Unable to move old license file" =>
   "Impossibile rimuovere il file di licenza obsoleto",

   "Could not make the directory [_1]" =>
   "Impossibile creare la directory [_1]",

   "Found installed [_1] at [_2]." =>
   "È stato trovato un [_1] installato su [_2].",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "Gli indirizzi email non devono contenere spazi, devono contenere un carattere @ ed avere un dominio valido.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "Il checksum MD5 di '[_1]' è errato - probabilmente è corrotto.",

   "About [_1] hours remaining" =>
   "[_1] ore rimanenti",

   "About [_1] minutes remaining" =>
   "[_1] minuti rimanenti",

   "About a minute remaining" =>
   "Un minuto rimanente",

   "About an hour remaining" =>
   "Un'ora rimanente",

   "Several hours remaining" =>
   "Diverse ore rimanenti",

   "Declining the license agreement will quit the installation process." =>
   "Il rifiuto dell'accordo di licenza chiuderà il processo di installazione.",

   "Log file directory ([_1]) deleted." =>
   "La directory del file di log ([_1]) è stata eliminata.",

   "Uninstall [_1] + [_2]." =>
   "Disinstallare [_1] + [_2].",

   "Please re-enter your installation paths." =>
   "Reinserire i propri percorsi di installazione.",

   "Remove log file directory ([_1])?" =>
   "Rimuovere la directory del file di log ([_1])?",

   "Would you like to register?" =>
   "Si desidera registrarsi?",

   "Are you sure you want to decline the license agreement?" =>
   "Si è certi di volere rifiutare l'accordo di licenza?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Attivazione di System p AVE da: ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nÈ possibile aggiornare le librerie e i file binari Linux/x86 in x86 World utilizzando\nRed Hat Network.  Per ricevere il supporto, è necessario aggiornare\nla sottoscrizione corrente a Red Hat in modo da supportare Linux/x86 e Linux/POWER\nL'aggiornamento non ha alcun costo aggiuntivo.\n\nPer aggiornare la sottoscrizione su questo sistema, è necessario fornire alcune\ninformazioni che verranno inviate a Red Hat via e-mail\nUna volta inviate le informazioni, entro circa 24 ore (1 giorno lavorativo),\nverrà ricevuta una e-mail di conferma da Red Hat.  Nelle\n48 ore successive (circa 2 giorni lavorativi), verrà ricevuta un'altra e-mail e conferma\nche l'aggiornamento della sottoscrizione è stato eseguito. \n",

   "You cannot install [_1] and [_2] into the same directory." =>
   "Impossibile installare [_1] e [_2] nella stessa directory.",

   "[_1] installation directory ([_2]) deleted." =>
   "[_1] la directory di installazione ([_2]) è stata eliminata.",

   "Config directory ([_1]) deleted." =>
   "La directory config ([_1]) è stata eliminata.",

   "Remove the installation config directory ([_1])?" =>
   "Rimuovere la directory config di installazione ([_1])?",

   "Rejected license agreement" =>
   "Accordo di licenza rifiutato",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Uso: [_1] <absolute path>\nCreare un escape x86 World per un percorso assoluto",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Error: 0001~] [_1] non deve essere eseguito in fase di conversione.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Error: 0002~] Per questo script sono richiesti privilegi di superutente.",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Error: 0003~] Il percorso deve essere assoluto. ",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Error: 0004~] Il percorso non deve essere la directory root '/'. ",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Error: 0005~] [_2] non esiste.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Error: 0006~] Impossibile creare [_2] perché già esiste.",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Error: 0007~] Impossibile creare [_2]. Controllare che si disponga dell'autorizzazione necessaria.",

   "  - Home directories will not be shared" =>
   "  - Le directory home non saranno condivise",

   "  - Home directories are in [_1]" =>
   "  - Le directory home sono in [_1]",

   "  - Selected distribution is [_1]" =>
   "  - La distribuzione selezionata è [_1]",

   "- Install [_1] to [_2]" =>
   "- Installare [_1] in [_2]",

   "About to proceed with the following:" =>
   "Per procedere con i seguenti:",

   "  - Log files will be stored in [_1]" =>
   "  - I file di log verranno memorizzati in [_1]",

   "Bind NIS for [_1]." =>
   "Associare NIS per [_1].",

   "Change settings." =>
   "Modificare le impostazioni.",

   "Continue." =>
   "Continuare.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "AVVERTENZA: Non vi sono unità loop disponibili per il montaggio di file ISO",

   "Examining directory. Please wait..." =>
   "Analisi della directory. Attendere...",

   "Examining ISO file [_1]" =>
   "Analisi del file ISO [_1]",

   "This installer must be run on an IBM System p platform" =>
   "Questo programma di installazione deve essere eseguito su una piattaforma IBM System p ",

   "RPM is unable to query [_1]" =>
   "RPM non è in grado di eseguire la query [_1]",

   "The currently installed version is: [_1]" =>
   "La versione correntemente installata è: [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Specificare un percorso inferiore a [_1] byte di lunghezza",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server rilascio 10, Service Pack 1 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server rilascio 10, Service Pack 1 (minimo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server rilascio 10, Service Pack 2 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server rilascio 10, Service Pack 2 (minimo)",

   "Uninstalling [_1]. Please wait..." =>
   "Disinstallazione in corso [_1]. Attendere...",

   "Please enter a path that exists." =>
   "Specificare un percorso i esistente.",

   "Finalizing [_1] installation. Please wait..." =>
   "Installazione [_1] in corso. Attendere...",
  );

1;
