# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::pt;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Hoje foram desempenhadas as seguintes transações:",

    "Failure initializing RPM database" =>
    "Falha ao inicializar o banco de dados RPM ",

    "Registered with [_1]" =>
    "Registrado com [_1]",

    "Upgrade successful." =>
    "Upgrade bem-sucedido. ",

    "Uninstall Software." =>
    "Desinstalar Software.",

    "ask(): No 'q' parameter given" =>
    "ask(): Nenhum parâmetro 'q' foi fornecido",

    "path '[_1]' is invalid" =>
    "caminho '[_1]' é inválido",

    "send_email(): no email address" =>
    "send_email(): nenhum endereço de e-mail",

    "Cannot find any RPM lists in [_1]" =>
    "Não é possível localizar nenhuma lista RPM em [_1]",

    "Cannot find '[_1]'" =>
    "Não é possível localizar '[_1]'",

    "Host OS detected as [_1]" =>
    "S.O. do host detectado como [_1]",

    "Existing registration with [_1] has been found in [_2]." =>
    "Registro existente com [_1] foi localizado em [_2].",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Remova o diretório do arquivo de log ([_1]) se não precisar mais dele",

    "Thank you for using the [_1] Installer" =>
    "Agradecemos por utilizar o Instalador do [_1] ",

    "Are you sure you want to uninstall [_1]?" =>
    "Tem certeza de que deseja desinstalar [_1]?",

    "Couldn't chdir" =>
    "Não foi possível executar chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "Não é possível '[_1]' para leitura: [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "Não é possível abrir [_1] para gravação: [_2]",

    "Registration with [_1]" =>
    "Registro em [_1]",

    "No software products installed" =>
    "Nenhum produto de software foi instalado",

    "You have the following software products installed:" =>
    "Você possui os seguintes produtos de software instalados:",

    "Cannot chmod [_1]: [_2]" =>
    "Não é possível executar chmod [_1]: [_2]",

    "RPM installation failed." =>
    "Falha na instalação de RPM. ",

    "ask(): Invalid type" =>
    "ask(): Tipo inválido",

    "Failed to install subject world: [_1] does not exist" =>
    "Falha ao instalar subject world: [_1] não existe",

    "Cannot copy [_1] to [_2]" =>
    "Não é possível copiar [_1] para [_2]",

    "[_1] installed successfully." =>
    "[_1] instalado com êxito.",

    "No such file [_1]" =>
    "Não é tal arquivo [_1]",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "Onde estão os diretórios iniciais localizados neste sistema (digite 'skip' se não desejar que o [_1] compartilhe seus diretórios iniciais)?",

    "RPM upgrade failed." =>
    "Falha no upgrade de RPM.",

    "Aborting installation." =>
    "Interrompendo a instalação. ",

    "No configuration options are currently available." =>
    "No momento, não existem opções de configuração disponíveis.",

    "Would you like to re-register?" =>
    "Deseja registrar-se novamente?",

    "Quit." =>
    "Sair.",

    "Upgrade a [_1] installation." =>
    "Fazer upgrade de uma instalação do [_1].",

    "Is the above information correct?" =>
    "As informações acima estão corretas?",

    "Uninstall [_1]." =>
    "Desinstalar [_1].",

    "Done." =>
    "Concluído.",

    "Email sent successfully." =>
    "E-mail enviado com êxito.",

    "Please send the logfile [_1] to [_2] for support." =>
    "Envie o arquivo de log [_1] para  [_2] para obter suporte.",

    "sw_root_path is not set" =>
    "sw_root_path não está configurado",

    "Cannot upgrade [_1] because it is not installed." =>
    "Não é possível fazer upgrade de [_1] porque ele não está instalado.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "Não é possível desinstalar enquanto ainda houver processos convertidos em execução.\nElimine estes processos para continuar.",

    "Binding NIS..." =>
    "Ligando NIS...",

    "Nothing" =>
    "Nada",

    "Cannot install [_1] when [_2] is not installed." =>
    "Não é possível instalar [_1] quando o [_2] não está instalado.",

    "Upgraded [_1]" =>
    "[_1]com upgrade",

    "Please select the version of [_1] you would like to install:" =>
    "Selecione a versão do [_1] que deseja instalar:",

    "Failed to remove [_1]" =>
    "Falha ao remover [_1]",

    "Error loading [_1]: [_2]" =>
    "Erro ao carregar [_1]: [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nOs dados do e-mail de Assinatura do Red Hat estão armazenados no sistema em\n  [_1].\n\nSe este sistema não estiver configurado para enviar e-mail ou se você não receber um\ne-mail de confirmação do Red Hat nas próximas 24 horas,\nenvie por e-mail este arquivo de dados para o Red Hat em <[_2]>.\nIsto assegurará o upgrade de sua assinatura do Red Hat.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nOs dados do e-mail de ativação são armazenados no sistema, em\n  [_1].\n\nSe este sistema não estiver configurado para enviar e-mail, envie \nesse arquivo de dados por e-mail para a IBM, em <[_2]>.",

    "Install [_1]." =>
    "Instalar [_1].",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Problema ao iniciar [_1]. O valor de saída era [_2].",

    "Bound NIS into [_1]" =>
    "NIS ligado a [_1]",

    "End of Transaction log." =>
    "Fim do Log de Transações.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "AVISO: Não foi possível determinar se [_1] processos estão em execução.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "Excluir [_1] (instalado em [_2]) do sistema de arquivo?\nVocê perderá todos os aplicativos de configuração customizados e instalados.",

    "Cannot uninstall [_1] because it is not installed." =>
    "Não é possível desinstalar [_1] porque ele não está instalado.",

    "Cannot close directory connection" =>
    "Não é possível fechar a conexão do diretório",

    "Please enter a valid absolute path." =>
    "Digite um caminho absoluto válido.",

    "All RPMs found successfully." =>
    "Todos os RPMs foram localizados com êxito.",

    "Show Installed Products." =>
    "Mostrar Produtos Instalados.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "Não é possível montar em [_1] porque o diretório não existe",

    "Please enter 'y' or 'n'." =>
    "Digite 'y' ou 'n'.",

    "Got [_1]/[_2] RPMs" =>
    "Obtidos [_1]/[_2] RPMs",

    "Configure Software." =>
    "Configurar Software.",

    "\nWelcome to the [_1] Installer" =>
    "\nBem-vindo ao Instalador do [_1]",

    "Can't remove [_1]: [_2]" =>
    "Não é possível remover [_1]: [_2]",

    "Go back to the Main Menu." =>
    "Voltar para o Menu Principal.",

    "Failed to create symlink [_1]" =>
    "Falha ao criar symlink [_1]",

    "Unknown action '[_1]'" =>
    "Ação desconhecida '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "Não é possível utilizar symlink [_1] para [_2]: [_3]",

    "Please select a distribution from the list above:" =>
    "Selecione uma distribuição da lista acima: ",

    "Install [_1] + [_2]." =>
    "Instalar [_1] + [_2].",

    "Uninstalled [_1]" =>
    "[_1] desinstalado",

    "Installer exited abnormally, with the following error:" =>
    "Instalador encerrado anormalmente, com o seguinte erro: ",

    "[_1] failed" =>
    "[_1] falhou",

    "Cannot remove [_1]: [_2]" =>
    "Não é possível remover [_1]: [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "Sua distribuição de S.O. ([_1]) não é suportada. Apenas as seguintes são suportadas:",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "Não é possível instalar [_1] porque ([_2]) já está instalado",

    "Install Software." =>
    "Instalar Software.",

    "Not connected to an interactive terminal" =>
    "Não conectado a um terminal interativo",

    "To start a translated [_1] shell, run [_2]" =>
    "Para iniciar um shell [_1] convertido, execute [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->novo chamado sem um parâmetro 'product' ",

    "Cannot find the directory [_1]" =>
    "Não é possível localizar o diretório [_1]",

    "Installed [_1]" =>
    "[_1] instalado",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "Falha ao enviar e-mail para [_1]. Envie o conteúdo de [_2] para este endereço. ",

    "No RPM file for [_1] could be found" =>
    "Não foi possível localizar nenhum arquivo RPM para [_1]",

    "Cannot install [_1] because [_2] is already installed." =>
    "Não é possível instalar [_1] porque [_2] já está instalado.",

    "The file [_1] is not a .iso or .rpm" =>
    "O arquivo [_1] não é um .iso ou .rpm",

    "Cannot find RPM list directory [_1]" =>
    "Não é possível localizar diretório da lista de RPMs [_1]",

    "Could not mount [_1] as an ISO file" =>
    "Não foi possível montar [_1] como um arquivo ISO",

    "Removing [_1]..." =>
    "Removendo [_1]...",

    "Upgrade Software." =>
    "Fazer Upgrade de Software.",

    "The following [_1] RPMs are still required:" =>
    "Os seguintes [_1] RPMs ainda são necessários:",

    "Superuser privileges are required for this script" =>
    "São necessários privilégios de superusuário para este script",

    "Sorry, that entry is invalid." =>
    "Essa entrada é inválida.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "O diretório [_1] já existe, mas não parece uma instalação de [_2]",

    "Found partially installed [_1] at [_2]." =>
    "Localizado [_1] parcialmente instalado em [_2].",

    "Could not set permission of [_1]" =>
    "Não foi possível configurar permissão de [_1]",

    "The following is about to be sent to [_1]:" =>
    "O seguinte está prestes a ser enviado para [_1]:",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Remova o diretório de configuração ([_1]) se ele não for mais necessário",

    "sw_root_path is not set!" =>
    "sw_root_path não está configurado!",

    "Installed [_1] ([_2])" =>
    "[_1] ([_2]) instalado",

    "register_interactively: [_1] not provided" =>
    "register_interactively: [_1] não fornecido",

    "Failure installing [_1]" =>
    "Falha ao instalar [_1]",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Este não é um sistema IBM ou /proc não foi montado",

    "Nothing is available to be installed on your system." =>
    "Nada está disponível para ser instalado em seu sistema.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Problema ao reiniciar [_1]. O valor de saída era [_2].",

    "The following translated processes (pids) are running:" =>
    "Os seguintes processos convertidos (pids) estão em execução:",

    "Failed to unmount [_1]" =>
    "Falha ao desmontar [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Problema ao parar [_1]. O valor de saída era [_2].",

    "A company name must be provided." =>
    "Deve ser fornecido um nome de empresa.",

    "Install [_1] to:" =>
    "Instalar [_1] em:",

    "Log files created by [_1] will be stored in:" =>
    "Os arquivos de log criados por [_1] serão armazenados em:",

    "Please enter the name of your company:" =>
    "Digite o nome de sua empresa:",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Digite seu endereço, utilize vírgulas para separar os campos (opcional):",

    "Please enter your email address (optional):" =>
    "Digite seu endereço de e-mail (opcional):",

    "Please enter your name (optional):" =>
    "Digite seu nome (opcional):",

    "Please enter your phone number (optional):" =>
    "Digite seu número de telefone (opcional):",

    "Please select the type of operation you would like to perform:" =>
    "Selecione o tipo de operação que deseja desempenhar: ",

    "Red Hat unknown version" =>
    "Versão desconhecida do Red Hat",

    "SUSE unknown version" =>
    "Versão desconhecida do SUSE",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "Enviar as informações acima para [_1] ([_2]) ?\n(Se você responder 'no' aqui, a instalação será interrompida.)",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) instalado em [_3]",

    "[_1] from package [_2]" =>
    "[_1] do pacote [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "AVISO: utilizando diretório temporário de RPM não padrão [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "O diretório temporário de RPM não padrão [_1] já existe! Removê-lo?",


    "Disk space is too low to create temporary directory [_1]." =>
    "O espaço em disco é muito pequeno para criar o diretório temporário [_1].",

    "Disk space is too low to create [_1] in [_2]." =>
    "O espaço em disco é muito pequeno para criar [_1] em [_2].",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Certifique-se de haver, ao menos, [_1] MB livres antes de tentar novamente.",

    "Directory [_1] does not exist." =>
    "Diretório [_1] não existe.",

    "Error checking disk space." =>
    "Erro ao verificar espaço em disco.",

    "No such file or directory [_1]." =>
    "Não existe tal arquivo ou diretório [_1].",

   "Accepted license agreement" =>
   "Contrato de licença aceito",

   "Please enter a path that is not the root '/' directory." =>
   "Digite um caminho que não seja o diretório '/' raiz.",

   "RPM installation test failed." =>
   "Falha no teste de instalação de RPM.",

   "Step 1/2: Installing base RPMs...",
   "Etapa 1/2: Instalando RPMs base...",

   "Step 2/2: Installing [_1]..." =>
   "Etapa 2/2: Instalando [_1]...",

   "License file found" =>
   "Localizado arquivo de licença",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "Qual distribuição de S.O. Linux/x86 será instalada para seu [_1]?",

   "Do you want to view the license again?" =>
   "Deseja visualizar a licença novamente?",

   "Binding them together and creating [_1] script." =>
   "Ligando e criando o script [_1].",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nÉ necessário aceitar a seguinte licença para instalar [_1].\n\nSe não aceitar os termos da licença, a instalação será interrompida.\n\nPercorra a licença com ESPAÇO.",

   "Installing [_1]..." =>
   "Instalando [_1]...",

   "The full log of your session is in [_1]" =>
   "O log completo de sua sessão está em [_1]",

   "Would you prefer to view the license in English?" =>
   "Você prefere visualizar a licença em inglês?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "Excluir [_1] parcialmente instalado em [_2] do sistema de arquivo?",

   "License terms not accepted. Aborting install." =>
   "Termos de licença não aceitos. Interrompendo a instalação.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nPara executar aplicativos Linux/x86, a instalação precisará\nde binários do aplicativo, bibliotecas e arquivos de infra-estrutura do Linux/x86, além do software\nSystem p AVE.\n\nConsulte o System p AVE Administration Guide and Release Notes\npara obter detalhes adicionais dos requisitos de instalação.\n",

   "Cannot perform post install remove of [_1]" =>
   "Não é possível executar remoção de pós-instalação de [_1]",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Digite o diretório ou arquivos contendo [_1].\n - As imagens de ISO9660 serão aceitas (se terminarem com .iso)\n - Os arquivos RPM serão aceitos (se terminarem com .rpm)\n - Se você tiver um CD/DVD-ROM, monte-o e digite o caminho de montagem\n\nVocê pode digitar cada arquivo ou caminho de montagem individualmente ou fornecer um padrão para\nselecionar vários arquivos de uma vez, por exemplo, /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nPara visualizar uma lista de arquivos RPM ausentes, digite 'list'\nPara retornar ao menu principal, digite 'skip'\n ",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "O diretório [_1] existe mas não parece uma instalação de [_2]. Deseja excluir mesmo assim?",

   "[_1] and [_2] are now installed." =>
   "[_1] e [_2] agora estão instalados. ",

   "Unable to remove [_1]" =>
   "Não é possível remover [_1]",

   "Couldn't read license file [_1]" =>
   "Não foi possível ler o arquivo de licença [_1]",

   "Empty the directory [_1]?" =>
   "Esvaziar o diretório [_1]?",

   "Press ENTER to view the license." =>
   "Pressione ENTER para visualizar a licença.",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "Não é possível instalar [_1] porque [_2] é um sistema de arquivo montado.\nDesmonte-o antes de instalar [_1].",

   "License text saved in [_1]. You may print this file for your records." =>
   "Texto da licença salvo em [_1]. Você pode imprimir este arquivo para seus registros.",

   "Do you accept the license terms?" =>
   "Você aceita os termos de licença?",

   "Failed to install all required rpms" =>
   "Falha ao instalar todos os rpms necessários",

   "Cannot open the directory [_1]" =>
   "Não é possível abrir o diretório [_1]",

   "Enter directory or file:" =>
   "Digite o diretório ou arquivo:",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 3 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 3 (mínimo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 4 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 4 (mínimo)",
   
   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 6 (completo)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 6 (mínimo)",

   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux release 4, Atualização 6",

   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server release 10 (completo)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server release 10 (mínimo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3 (mínimo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4 (completo)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4 (mínimo)",

   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "Não é possível duplicar stdout: [_1]",

   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "Este modelo de máquina não é suportado.\nVerifique os requisitos do sistema no System p AVE Administration Guide.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2",

   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] parece estar em um sistema de arquivo remoto. A instalação em sistemas de arquivos remotos não é suportada.",

   "Emptying directory..." =>
   "Esvaziando o diretório...",

   "No such directory [_1]." =>
   "Não existe tal diretório [_1].",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "O diretório [_1] contém sistemas de arquivos montados ([_2]). Desmonte-os antes de tentar esta operação novamente.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Digite um caminho que não contenha nenhum dos caracteres '\"`\$",

   "Could not determine installer directory." =>
   "Não foi possível determinar o diretório do instalador.",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "Falha ao copiar o diretório do instalador para [_1]: [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "Para criar o [_1], o instalador do [_2] necessitará do conjunto apropriado de x86\nRPMs. Esse conjunto de RPMs é gerado por meio da mídia de instalação do [_3] x86\n(ISO ou CD/DVD-ROM).\n",

   "Error running [_1]." =>
   "Erro ao executar [_1].",

   "Running [_1]..." =>
   "Executando [_1]...",

   "Account numbers must contain exactly 6 digits." =>
   "Os números da conta devem conter exatamente 6 dígitos.",

   "Please enter your RHN login (optional):" =>
   "Digite seu login de RHN (opcional):",

   "Please enter your Red Hat account number (optional):" =>
   "Digite o número da conta do Red Hat (opcional):",

   "Please enter your email address:" =>
   "Digite seu endereço de e-mail:",

   "Please enter your name:" =>
   "Digite seu nome:",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "O login RHN não pode conter nenhum dos seguintes caracteres: +%\"<^>|\$()",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Upgrade de Assinatura do Red Hat para System p AVE",

   "You must provide your name." =>
   "É necessário fornecer seu nome.",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "O endereço de e-mail é obrigatório e deve conter um @ e um domínio válido.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux release 4, Atualização 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server release 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 3",

   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server release 9, Service Pack 4",

   "PowerVM Lx86 (System p AVE)" =>
   "System p AVE",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nÉ necessário fornecer algumas informações para a IBM antes de iniciar o processo de\ninstalação.  Essas informações de Ativação serão enviadas à IBM em forma de e-mail.\n\nNota: É necessário fornecer o nome de sua empresa para prosseguir com a instalação.\nTodos os outros detalhes são opcionais.  O e-mail de ativação também conterá\nalguns detalhes sobre este sistema.  Assim que tiver inserido essas informações,\nelas serão apresentadas para que possa revisá-las.  Você terá a opção de\n enviar as informações à IBM, por e-mail, ou interromper a instalação.\n",

   "Warning - failed to create [_1]" =>
   "Aviso - falha ao criar [_1]",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "AVISO: O diretório [_1] é gravável por usuários não-raiz. Isso é inseguro e deveria ser transformado em diretório de leitura.",

   "Installed installer into [_1]" =>
   "Instalador instalado em [_1]",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 5 (completo)",

   "WARNING: The services' startup state could not be set." =>
   "AVISO: O estado de inicialização dos serviços não pôde ser configurado.",

   "WARNING: [_1]'s startup state could not be set." =>
   "AVISO: O estado de inicialização de [_1] não pôde ser configurado.",

   "WARNING: The list of services could not be retrieved." =>
   "AVISO: A lista de serviços não pôde ser recuperada.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS release 4, Atualização 5 (mínimo)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux release 4, Atualização 5",

   "Cannot chown [_1]: [_2]" =>
   "Não é possível executar chown [_1]: [_2]",

   "Cannot stat [_1]: [_2]" =>
   "Não é possível executar stat [_1]: [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "Não foi possível compreender a linha em '[_1]': [_2]",

   "Unable to move old license file" =>
   "Não é possível mover o arquivo de licença antigo",

   "Could not make the directory [_1]" =>
   "Não foi possível criar o diretório [_1]",

   "Found installed [_1] at [_2]." =>
   "Localizado [_1] instalado em [_2].",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "Os endereços de e-mail não podem conter espaços, mas devem conter um @ e ter um domínio válido.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "A soma de verificação MD5 de '[_1]' está incorreta - provavelmente está corrompida.",

   "About [_1] hours remaining" =>
   "Restam aproximadamente [_1] horas",

   "About [_1] minutes remaining" =>
   "Restam aproximadamente [_1] minutos",

   "About a minute remaining" =>
   "Resta aproximadamente um minuto",

   "About an hour remaining" =>
   "Resta aproximadamente uma hora",

   "Several hours remaining" =>
   "Restam várias horas",

   "Declining the license agreement will quit the installation process." =>
   "Recusar o contrato de licença encerrará o processo de instalação.",

   "Log file directory ([_1]) deleted." =>
   "Diretório de arquivo log ([_1]) excluído.",

   "Uninstall [_1] + [_2]." =>
   "Desinstalar [_1] + [_2].",

   "Please re-enter your installation paths." =>
   "Digite novamente os caminhos da instalação.",

   "Remove log file directory ([_1])?" =>
   "Remova o diretório do arquivo de log ([_1])?",

   "Would you like to register?" =>
   "Gostaria de registrar?",

   "Are you sure you want to decline the license agreement?" =>
   "Tem certeza de que deseja recusar o contrato de licença?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Ativação do System p AVE a partir de: ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nOs binários e as bibliotecas do Linux/x86 no x86 World podem ser mantidos atualizados\nutilizando a Red Hat Network.  Para receber esse suporte, é necessário fazer o upgrade da\nassinatura atual do Red Hat para suportar tanto o Linux/x86 como o Linux/POWER.\nEsse upgrade não tem nenhum custo adicional.\n\nPara fazer o upgrade da assinatura neste sistema, será necessário fornecer algumas\ninformações que serão enviadas à Red Hat Inc por e-mail.  Assim que elas tiverem sido enviadas,\nvocê receberá um e-mail de confirmação da Red Hat, aproximadamente\nnas 24 horas seguintes (1 dia útil).  Em seguida, você receberá outro e-mail\nconfirmando que o upgrade da assinatura será feito dentro de aproximadamente 48\n horas (2 dias úteis).\n ",

   "You cannot install [_1] and [_2] into the same directory." =>
   "Não é possível instalar [_1] e [_2] no mesmo diretório.",

   "[_1] installation directory ([_2]) deleted." =>
   "[_1] diretório de instalação ([_2]) excluído.",

   "Config directory ([_1]) deleted." =>
   "Diretório de configuração ([_1]) excluído.",

   "Remove the installation config directory ([_1])?" =>
   "Remover o diretório de configuração da instalação ([_1])?",

   "Rejected license agreement" =>
   "Contrato de licença rejeitado",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Uso: [_1] <caminho absoluto>\nCrie o escape do x86 World para o caminho absoluto",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Erro: 0001~] [_1] não deve ser executado sob conversão.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Erro: 0002~] Privilégios de usuário são necessários para este script.",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Erro: 0003~] O caminho deve ser absoluto.",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Erro: 0004~] O caminho não deve ser o diretório raiz '/'.",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Erro: 0005~] [_2] não existe.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Erro: 0006~] Não é possível criar [_2] porque ele já existe.",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Erro: 0007~] Não é possível criar [_2]. Verifique se você tem a permissão necessária.",

   "  - Home directories will not be shared" =>
   "  - Os diretórios inicias não podem ser compartilhados",

   "  - Home directories are in [_1]" =>
   "  - Os diretórios iniciais estão em [_1]",

   "  - Selected distribution is [_1]" =>
   "  - A distribuição selecionada é [_1]",

   "- Install [_1] to [_2]" =>
   "- Instalar [_1] em [_2]",

   "About to proceed with the following:" =>
   "Prestes a prosseguir com o seguinte:",

   "  - Log files will be stored in [_1]" =>
   "  - Os arquivos de log serão armazenados em [_1]",

   "Bind NIS for [_1]." =>
   "Ligar NIS para [_1].",

   "Change settings." =>
   "Altere as configurações.",

   "Continue." =>
   "Continue.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "AVISO: Nenhum dispositivo de loop disponível para montagem de arquivos ISO",

   "Examining directory. Please wait..." =>
   "Examinando o diretório. Aguarde...",

   "Examining ISO file [_1]" =>
   "Examinando o arquivo ISO [_1]",

   "This installer must be run on an IBM System p platform" =>
   "Este instalador deve ser executado em uma plataforma IBM System p",

   "RPM is unable to query [_1]" =>
   "RPM não pode consultar [_1]",

   "The currently installed version is: [_1]" =>
   "A versão atualmente instalada é: [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Digite um caminho que seja menor que [_1] bytes",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 1 (mínimo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2 (completo)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server release 10, Service Pack 2 (mínimo)",

   "Uninstalling [_1]. Please wait..." =>
   "Desinstalando [_1]. Aguarde...",

   "Please enter a path that exists." =>
   "Digite um caminho existente.",

   "Finalizing [_1] installation. Please wait..." =>
   "Finalizando a instalação do [_1]. Aguarde...",
  );

1;
