# Copyright (c) International Business Machines Corporation, 2007.  All
# rights reserved. Portions of this file are supplied under license by
# Transitive Limited, which is copyright (c) Transitive Limited, as
# follows:
#
# Copyright (c) Transitive Limited 2007-2008. All rights reserved.
#
# This software program, including any upgrades, patches or programs added
# to it ("Program"), and the Materials relating to it (in particular all IPRs
# in the foregoing) are and shall at all times remain the property of
# Transitive Limited (English company number 04072099), which
# reserves its rights under all applicable law in relation to that property.
# Any use, reproduction or dealings with any part of Transitive's property which
# has not been expressly authorised is explicitly prohibited.  Transitive confirms
# that the Materials, technical data, information and documentation necessary for
# maintaining and correcting the Program are confidential, and that it reserves the
# right to prosecute any use of the Program or the Material made in breach of this
# notice. In relation to this notice, and without limitation:
#
# The term "Materials" shall include all logic, logic diagrams, flowcharts,
# orthographic representations, algorithms, routines, sub-routines, utilities,
# modules, file structures, coding sheets, source codes listings, functional
# specifications, specifications, user operation manuals and all other materials
# and documents necessary to enable a reasonably skilled programmer to maintain,
# amend and enhance the Program and whether in eye-readable or machine-readable
# form; and
#
# "IPRs" shall include all registered and unregistered patents, trademarks,
# service marks, database rights, design rights, copyright, applications for any
# of the foregoing, and any other similar protected rights in any country including
# the right to register or enforce the same.

package Maiken::L10N::fr;
use base 'Maiken::L10N';

use utf8;

our %Lexicon =
  (
   _AUTO => 1,

      "Today you performed the following transactions:" =>
    "Aujourd'hui, vous avez effectué les transactions suivantes :",

    "Failure initializing RPM database" =>
    "Echec lors de l'initialisation de la base de données des fichiers RPM",

    "Registered with [_1]" =>
    "Enregistré avec [_1]",

    "Upgrade successful." =>
    "Mise à niveau réussie.",

    "Uninstall Software." =>
    "Désinstallation du logiciel.",

    "ask(): No 'q' parameter given" =>
    "ask(): Aucun paramètre 'q' indiqué",

    "path '[_1]' is invalid" =>
    "Le chemin '[_1]' est incorrect",

    "send_email(): no email address" =>
    "send_email() : Aucune adresse e-mail",

    "Cannot find any RPM lists in [_1]" =>
    "Listes de fichiers RPM introuvables dans [_1]",

    "Cannot find '[_1]'" =>
    "'[_1]' introuvable",

    "Host OS detected as [_1]" =>
    "Version du système d'exploitation hôte détectée : [_1]",

    "Existing registration with [_1] has been found in [_2]." =>
    "Le programme a détecté un enregistrement existant avec [_1] dans [_2].",

    "Please remove log file directory ([_1]) if you no longer require it" =>
    "Veuillez supprimer le répertoire des fichiers journaux ([_1]) si vous n'en avez plus besoin",

    "Thank you for using the [_1] Installer" =>
    "Merci d'avoir utilisé l'utilitaire d'installation [_1]",

    "Are you sure you want to uninstall [_1]?" =>
    "Voulez-vous vraiment désinstaller [_1] ?",

    "Couldn't chdir" =>
    "Impossible d'exécuter la commande chdir",

    "Cannot open '[_1]' for reading: [_2]" =>
    "Impossible d'ouvrir '[_1]' en lecture : [_2]",

    "Cannot open [_1] for write: [_2]" =>
    "Impossible d'ouvrir [_1] en écriture : [_2]",

    "Registration with [_1]" =>
    "Enregistrement avec [_1]",

    "No software products installed" =>
    "Aucun progiciel installé",

    "You have the following software products installed:" =>
    "Les produits logiciels suivants sont installés :",

    "Cannot chmod [_1]: [_2]" =>
    "Impossible d'exécuter la commande chmod sur [_1] : [_2]",

    "RPM installation failed." =>
    "Echec de l'installation des fichiers RPM.",

    "ask(): Invalid type" =>
    "ask(): Type incorrect",

    "Failed to install subject world: [_1] does not exist" =>
    "Echec de l'installation de x86 World : [_1] n'existe pas",

    "Cannot copy [_1] to [_2]" =>
    "Impossible de copier [_1] vers [_2]",

    "[_1] installed successfully." =>
    "Installation de [_1] réussie.",

    "No such file [_1]" =>
    "Aucun fichier [_1] n'existe",

    "Where are the home directories located on this system (type 'skip' if you don't want the [_1] to share your home directories)?" =>
    "Où se trouvent les répertoires de base sur ce système (tapez 'skip' si vous ne voulez pas que [_1] partage vos répertoires de base) ?",

    "RPM upgrade failed." =>
    "Echec de la mise à niveau des fichiers RPM.",

    "Aborting installation." =>
    "Abandon de l'installation.",

    "No configuration options are currently available." =>
    "Aucune des options de configuration n'est disponible actuellement.",

    "Would you like to re-register?" =>
    "Voulez-vous effectuer un nouvel enregistrement ?",

    "Quit." =>
    "Quitter.",

    "Upgrade a [_1] installation." =>
    "Mise à niveau d'une installation [_1].",

    "Is the above information correct?" =>
    "Les informations ci-dessus sont-elles exactes ?",

    "Uninstall [_1]." =>
    "Désinstallation de [_1].",

    "Done." =>
    "Terminé.",

    "Email sent successfully." =>
    "E-mail envoyé avec succès.",

    "Please send the logfile [_1] to [_2] for support." =>
    "Envoyez le fichier journal [_1] à [_2] pour obtenir de l'aide.",

    "sw_root_path is not set" =>
    "sw_root_path n'est pas défini",

    "Cannot upgrade [_1] because it is not installed." =>
    "Impossible de mettre [_1] à niveau car il n'est pas installé.",

    "You cannot uninstall while there are still translated processes running.\nKill these processes to continue." =>
    "Vous ne pouvez pas effectuer de désinstallation lorsque des processus traduits sont encore en cours d'exécution.\nArrêtez ces processus pour poursuivre.",

    "Binding NIS..." =>
    "Liaison avec NIS en cours...",

    "Nothing" =>
    "Néant",

    "Cannot install [_1] when [_2] is not installed." =>
    "Impossible d'installer [_1] si [_2] n'est pas installé.",

    "Upgraded [_1]" =>
    "Mise à niveau de [_1] terminée",

    "Please select the version of [_1] you would like to install:" =>
    "Veuillez sélectionner la version [_1] que vous voulez installer :",

    "Failed to remove [_1]" =>
    "Echec de la suppression de [_1]",

    "Error loading [_1]: [_2]" =>
    "Erreur lors du chargement de [_1] : [_2]",

   "\nThe Red Hat Subscription email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email or you do not get an\nacknowledgement email from Red Hat within the next 24 hours, please\nemail this data file to Red Hat at <[_2]>.\nThis will ensure that your Red Hat subscription is upgraded." =>
   "\nLes données de l'e-mail d'abonnement à Red Hat sont stockées sur le système à l'emplacement\n  [_1].\n\nSi ce système n'est pas configuré pour envoyer des e-mails ou que vous ne recevez pas d'\naccusé de réception de la part de Red Hat dans les 24 heures, veuillez\nenvoyer ce fichier de données à Red Hat par e-mail, à l'adresse <[_2]>.\nCela garantira la mise à jour de votre abonnement Red Hat.",

    "The email address '[_1]' cannot be accepted as it contains a double quote (\")" =>
    "The email address '[_1]' cannot be accepted as it contains a double quote (\")",

    "\nThe Activation email data is stored on the system in\n  [_1].\n\nIf this system is not set up to send email, please email\nthis data file to IBM at <[_2]>." =>
    "\nLes données de l'e-mail d'activation sont stockées sur le système à l'emplacement\n  [_1].\n\nSi ce système n'est pas configuré pour envoyer des e-mails, veuillez envoyer\nce fichier de données à IBM par e-mail à l'adresse <[_2]>.",

    "Install [_1]." =>
    "Installation de [_1].",

    "Problem starting [_1]. Exit value was [_2]." =>
    "Incident lors du démarrage de [_1]. La valeur de sortie était [_2].",

    "Bound NIS into [_1]" =>
    "NIS a été lié à [_1]",

    "End of Transaction log." =>
    "Fin du journal des transactions.",

    "WARNING: Couldn't determine if [_1] processes are running." =>
    "AVERTISSEMENT : Impossible de déterminer si [_1] processus sont en cours d'exécution.",

    "Delete [_1] (installed at [_2]) from the filesystem?\nYou will lose all custom config and installed applications." =>
    "Voulez-vous supprimer [_1] (installé à l'emplacement [_2]) du système de fichiers ?\nVous perdrez tous les paramètres personnalisés et les applications installées.",

    "Cannot uninstall [_1] because it is not installed." =>
    "Impossible de désinstaller [_1] car il n'est pas installé.",

    "Cannot close directory connection" =>
    "Impossible de fermer la connexion au répertoire",

    "Please enter a valid absolute path." =>
    "Veuillez saisir un chemin absolu correct.",

    "All RPMs found successfully." =>
    "Tous les fichiers RPM ont été trouvés.",

    "Show Installed Products." =>
    "Afficher les produits installés.",

    "Cannot mount onto [_1] because the directory does not exist" =>
    "Impossible d'effectuer le montage sur [_1] car ce répertoire n'existe pas",

    "Please enter 'y' or 'n'." =>
    "Veuillez saisir 'y' ou 'n'.",

    "Got [_1]/[_2] RPMs" =>
    "[_1]/[_2] fichiers RPM trouvés",

    "Configure Software." =>
    "Configurer le logiciel.",

    "\nWelcome to the [_1] Installer" =>
    "\nBienvenue dans l'utilitaire d'installation [_1]",

    "Can't remove [_1]: [_2]" =>
    "Impossible de supprimer [_1] : [_2]",

    "Go back to the Main Menu." =>
    "Revenir au menu principal.",

    "Failed to create symlink [_1]" =>
    "Echec de la création du lien symbolique [_1]",

    "Unknown action '[_1]'" =>
    "Action inconnue '[_1]'",

    "Couldn't symlink [_1] to [_2]: [_3]" =>
    "Impossible d'exécuter la commande symlink entre [_1] et [_2] : [_3]",

    "Please select a distribution from the list above:" =>
    "Veuillez sélectionner une distribution dans la liste ci-dessus :",

    "Install [_1] + [_2]." =>
    "Installation de [_1] + [_2].",

    "Uninstalled [_1]" =>
    "Désinstallation de [_1] terminée",

    "Installer exited abnormally, with the following error:" =>
    "L'utilitaire d'installation s'est terminé de manière anormale et à renvoyé l'erreur suivante :",

    "[_1] failed" =>
    "Echec de [_1]",

    "Cannot remove [_1]: [_2]" =>
    "Impossible de supprimer [_1] : [_2]",

    "Your OS distribution ([_1]) is unsupported. Only the following are supported:" =>
    "Votre distribution du système d'exploitation ([_1]) n'est pas prise en charge. Seules les distributions suivantes le sont :",

    "Cannot install [_1] because it ([_2]) is already installed" =>
    "Impossible d'installer [_1] car [_2] est déjà installé",

    "Install Software." =>
    "Installer le logiciel.",

    "Not connected to an interactive terminal" =>
    "Pas de connexion à un terminal interactif",

    "To start a translated [_1] shell, run [_2]" =>
    "Pour démarrer un interpréteur de commandes [_1] traduit, exécutez [_2]",

    "Maiken->new called without a 'product' parameter" =>
    "Maiken->new appelé sans paramètre 'product'",

    "Cannot find the directory [_1]" =>
    "Répertoire [_1] introuvable",

    "Installed [_1]" =>
    "Installation de [_1] terminée",

    "Failed to send email to [_1]. Please mail the contents of [_2] to this address." =>
    "Impossible d'envoyer l'e-mail à [_1]. Veuillez envoyer le contenu de [_2] à cette adresse.",

    "No RPM file for [_1] could be found" =>
    "Le système n'a trouvé aucun fichier RPM pour [_1].",

    "Cannot install [_1] because [_2] is already installed." =>
    "Impossible d'installer [_1] car [_2] est déjà installé.",

    "The file [_1] is not a .iso or .rpm" =>
    "Le fichier [_1] ne possède pas d'extension .iso ou .rpm",

    "Cannot find RPM list directory [_1]" =>
    "Le répertoire [_1] contenant la liste des fichiers RPM est introuvable",

    "Could not mount [_1] as an ISO file" =>
    "Impossible de monter [_1] en tant que fichier ISO",

    "Removing [_1]..." =>
    "Suppression de [_1] en cours...",

    "Upgrade Software." =>
    "Mettre le logiciel à niveau.",

    "The following [_1] RPMs are still required:" =>
    "Les fichiers RPM [_1] suivants sont toujours nécessaires :",

    "Superuser privileges are required for this script" =>
    "Ce script nécessite des privilèges de superutilisateur",

    "Sorry, that entry is invalid." =>
    "Désolé, cette entrée est incorrecte.",

    "Directory [_1] already exists but doesn't look like an installation of [_2]" =>
    "Le répertoire [_1] existe déjà mais ne semble pas correspondre à une installation de [_2]",

    "Found partially installed [_1] at [_2]." =>
    "[_1] est installé partiellement à l'emplacement [_2].",

    "Could not set permission of [_1]" =>
    "Impossible de définir la permission de [_1]",

    "The following is about to be sent to [_1]:" =>
    "Le texte suivant va être envoyé à [_1] :",

    "Please remove config directory ([_1]) if you no longer require it" =>
    "Supprimez le répertoire de configuration ([_1]) si vous n'en avez plus besoin",

    "sw_root_path is not set!" =>
    "sw_root_path n'est pas défini !",

    "Installed [_1] ([_2])" =>
    "Installation de [_1] terminée ([_2])",

    "register_interactively: [_1] not provided" =>
    "register_interactively : [_1] non indiqué",

    "Failure installing [_1]" =>
    "Echec lors de l'installation de [_1]",

    "Either this is not an IBM system or /proc is not mounted" =>
    "Soit ce n'est pas un système IBM, soit /proc n'est pas monté",

    "Nothing is available to be installed on your system." =>
    "Aucun programme n'est disponible pour être installé sur votre système.",

    "Problem restarting [_1]. Exit value was [_2]." =>
    "Incident lors du redémarrage de [_1]. La valeur de sortie était [_2].",

    "The following translated processes (pids) are running:" =>
    "Les processus traduits suivants (pids) sont en cours d'exécution :",

    "Failed to unmount [_1]" =>
    "Echec du démontage de [_1]",

    "Problem stopping [_1]. Exit value was [_2]." =>
    "Incident lors de l'arrêt de [_1]. La valeur de sortie était [_2].",

    "A company name must be provided." =>
    "Vous devez indiquer un nom d'entreprise.",

    "Install [_1] to:" =>
    "Installation de [_1] vers :",

    "Log files created by [_1] will be stored in:" =>
    "Les fichiers journaux créés par [_1] seront stockés à l'emplacement :",

    "Please enter the name of your company:" =>
    "Veuillez saisir le nom de votre entreprise :",

    "Please enter your address, use commas to separate fields (optional):" =>
    "Veuillez saisir votre adresse, en utilisant des virgules pour séparer les zones (facultatif) :",

    "Please enter your email address (optional):" =>
    "Veuillez saisir votre adresse e-mail (facultatif) :",

    "Please enter your name (optional):" =>
    "Veuillez saisir votre nom (facultatif) :",

    "Please enter your phone number (optional):" =>
    "Veuillez saisir votre numéro de téléphone (facultatif) :",

    "Please select the type of operation you would like to perform:" =>
    "Veuillez sélectionner le type d'opération que vous voulez effectuer :",

    "Red Hat unknown version" =>
    "version inconnue de Red Hat",

    "SUSE unknown version" =>
    "version inconnue de SUSE",

    "Send the above information to [_1] ([_2]) ?\n(If you answer 'no' here, the installation will be aborted.)" =>
    "Voulez-vous envoyer les informations ci-dessus à [_1] ([_2]) ?\n(Si vous répondez 'non' maintenant, l'installation sera annulée.)",

    "[_1] ([_2]) installed at [_3]" =>
    "[_1] ([_2]) a été installé à l'emplacement [_3]",

    "[_1] from package [_2]" =>
    "[_1] issu du package [_2]",

    "WARNING: using non-standard RPM staging directory [_1]." =>
    "AVERTISSEMENT : Le système va utiliser le répertoire de transfert RPM non standard [_1].",

    "Non-standard RPM staging directory [_1] already exists! OK to remove it?" =>
    "Le répertoire de transfert RPM non standard [_1] existe déjà. Voulez-vous le supprimer ?",


    "Disk space is too low to create temporary directory [_1]." =>
    "Le système ne peut pas créer le répertoire temporaire [_1], car l'espace disque est insuffisant.",

    "Disk space is too low to create [_1] in [_2]." =>
    "Le système ne peut pas créer [_1] dans [_2], car l'espace disque est insuffisant.",

    "Please make sure there are at least [_1] MB free before retrying." =>
    "Vérifiez que l'espace disque comporte au moins [_1] Mo, puis recommencez.",

    "Directory [_1] does not exist." =>
    "Le répertoire [_1] n'existe pas.",

    "Error checking disk space." =>
    "Le système a rencontré une erreur lors de la vérification de l'espace disque.",

    "No such file or directory [_1]." =>
    "Le système n'a trouvé aucun fichier ou répertoire [_1].",

   "Accepted license agreement" =>
   "Contrat de licence accepté",

   "Please enter a path that is not the root '/' directory." =>
   "Vous ne devez pas indiquer le répertoire racine '/' comme chemin.",

   "RPM installation test failed." =>
   "Echec du test d'installation des fichiers RPM.",

   "Step 1/2: Installing base RPMs..." =>
   "Etape 1/2 : Installation des fichiers RPM de base...",

   "Step 2/2: Installing [_1]..." =>
   "Etape 2/2 : Installation de [_1]...",

   "License file found" =>
   "Le système a détecté un fichier de licence.",

   "Which Linux/x86 OS distribution will you be installing for your [_1]?" =>
   "Quelle distribution du système d'exploitation Linux/x86 comptez-vous installer pour votre [_1] ?",

   "Do you want to view the license again?" =>
   "Voulez-vous de nouveau afficher la licence ?",

   "Binding them together and creating [_1] script." =>
   "Liaison de pAVE et x86 World et création du script [_1] en cours.",

   "\nYou must agree to the following license to install [_1].\n\nIf you do not accept the license terms, the installation will abort.\n\nPage through the license with SPACE." =>
   "\nVous devez accepter l'accord de licence suivant pour installer [_1].\n\nSi vous ne l'acceptez pas, l'installation sera annulée.\n\nPour faire défiler les pages de la licence, utilisez la BARRE D'ESPACE.",

   "Installing [_1]..." =>
   "Installation de [_1] en cours...",

   "The full log of your session is in [_1]" =>
   "Le journal complet de votre session se trouve dans [_1]",

   "Would you prefer to view the license in English?" =>
   "Préférez-vous afficher la licence en anglais ?",

   "Delete partially installed [_1] at [_2] from the filesystem?" =>
   "Voulez-vous supprimer [_1], en partie installé à l'emplacement [_2], du système de fichiers ?",

   "License terms not accepted. Aborting install." =>
   "Refus des conditions de licence. Abandon de l'installation en cours.",

   "\nTo run Linux/x86 applications the installation will require Linux/x86\napplication binaries, libraries and infrastructure files as well as the\nPowerVM Lx86 (System p AVE) software.\n\nPlease refer to the PowerVM Lx86 (System p AVE) Administration Guide and\nRelease Notes for further details of the installation requirements.\n" =>
   "\nPour exécuter des applications Linux/x86, l'installation devra disposer de fichiers binaires,\n de bibliothèques et d'infrastructures des\napplications Linux/x86 et du logiciel System p AVE.\n\nReportez-vous au guide d'administration et aux notes sur l'édition de\nSystem p AVE pour plus d'informations sur les exigences d'installation.\n",

   "Cannot perform post install remove of [_1]" =>
   "Impossible de supprimer [_1] après l'installation",

   "Please enter the directory or files containing [_1].\n - ISO9660 images are accepted (if they end with .iso)\n - RPM files are accepted (if they end with .rpm)\n - If you have a CD/DVD-ROM, please mount it and enter the mount path\n\nYou can enter each file or mount path individually or provide a pattern to\nselect multiple files at once, e.g. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nTo view a list of missing RPM files, type 'list'\nTo return to the main menu, type 'skip'\n" =>
   "Veuillez entrer le répertoire ou les fichiers contenant [_1].\n - Les images ISO9660 sont acceptées (si elles se terminent par .iso)\n - Les fichiers RPM sont acceptés (s'ils se terminent par .rpm)\n - Si vous avez un CD/DVD, veuillez le monter et saisir le chemin de montage.\n\nVous pouvez saisir chaque fichier ou chemin de montage individuellement ou\nindiquer un modèle pour sélectionner plusieurs fichiers en une fois, p. ex. /files/rhel/RHEL4-U4-i386-AS-disc*.iso.\n\nPour afficher une liste des fichiers RPM manquants, saisissez 'list'.\nPour revenir au menu principal, tapez 'skip'.\n",

   "Directory [_1] exists but doesn't look like an installation of [_2]. Delete it anyway?" =>
   "Le répertoire [_1] existe mais ne semble pas correspondre à une installation de [_2]. Voulez-vous le supprimer malgré tout ?",

   "[_1] and [_2] are now installed." =>
   "[_1] et [_2] sont maintenant installés.",

   "Unable to remove [_1]" =>
   "Impossible de supprimer [_1]",

   "Couldn't read license file [_1]" =>
   "Impossible de lire le fichier de licence [_1]",

   "Empty the directory [_1]?" =>
   "Voulez-vous vider le répertoire [_1] ?",

   "Press ENTER to view the license." =>
   "Appuyez sur ENTREE pour afficher la licence.",

   "Unable to install [_1] because [_2] is a mounted filesystem.\nPlease unmount it before installing [_1]." =>
   "Impossible d'installer [_1] car [_2] est un système de fichiers monté.\nVeuillez le démonter avant d'installer [_1].",

   "License text saved in [_1]. You may print this file for your records." =>
   "Le texte de la licence a été enregistré dans [_1]. Vous pouvez maintenant l'imprimer pour l'archiver.",

   "Do you accept the license terms?" =>
   "Acceptez-vous les dispositions du contrat de licence ?",

   "Failed to install all required rpms" =>
   "Echec de l'installation de tous les fichiers RPM requis",

   "Cannot open the directory [_1]" =>
   "Impossible d'ouvrir le répertoire [_1]",

   "Enter directory or file:" =>
   "Saisissez le répertoire ou le fichier :",

   "Red Hat Enterprise Linux AS release 4, Update 3 (full)" =>
   "Red Hat Enterprise Linux AS 4 Update 3 (complet)",

   "Red Hat Enterprise Linux AS release 4, Update 3 (minimal)" =>
   "Red Hat Enterprise Linux AS 4 Update 3 (minimum)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (full)" =>
   "Red Hat Enterprise Linux AS 4 Update 4 (complet)",

   "Red Hat Enterprise Linux AS release 4, Update 4 (minimal)" =>
   "Red Hat Enterprise Linux AS 4 Update 4 (minimum)",
   
   "Red Hat Enterprise Linux AS release 4, Update 6 (full)" =>
   "Red Hat Enterprise Linux AS 4 Update 6 (complet)",

   "Red Hat Enterprise Linux AS release 4, Update 6 (minimal)" =>
   "Red Hat Enterprise Linux AS 4 Update 6 (minimal)",

   "Red Hat Enterprise Linux release 4, Update 6" =>
   "Red Hat Enterprise Linux 4 Update 6",

   "Red Hat Inc." =>
   "Red Hat Inc.",

   "SUSE Linux Enterprise Server release 10 (full)" =>
   "SUSE Linux Enterprise Server 10 (complet)",

   "SUSE Linux Enterprise Server release 10 (minimal)" =>
   "SUSE Linux Enterprise Server 10 (minimum)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (full)" =>
   "SUSE Linux Enterprise Server 9 Service Pack 3 (complet)",

   "SUSE Linux Enterprise Server release 9, Service Pack 3 (minimal)" =>
   "SUSE Linux Enterprise Server 9 Service Pack 3 (minimum)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (full)" =>
   "SUSE Linux Enterprise Server 9 Service Pack 4 (complet)",

   "SUSE Linux Enterprise Server release 9, Service Pack 4 (minimal)" =>
   "SUSE Linux Enterprise Server 9 Service Pack 4 (minimum)",
   
   "p-ave" =>
   "p-ave",

   "x86 World" =>
   "x86 World",

   "Can't dup stdout: [_1]" =>
   "Impossible de dupliquer la sortie standard : [_1]",

   "This machine model is not supported.\nPlease check the system requirements in the PowerVM Lx86 (System p AVE) Administration Guide." =>
   "Ce modèle de machine n'est pas pris en charge.\nVérifiez la configuration système requise dans le guide d'administration System p AVE.",

   "SUSE Linux Enterprise Server release 10, Service Pack 1" =>
   "SUSE Linux Enterprise Server 10 Service Pack 1",

   "SUSE Linux Enterprise Server release 10, Service Pack 2" =>
   "SUSE Linux Enterprise Server 10 Service Pack 2",

   "[_1] appears to be on a remote filesystem. Installing to remote filesystems is unsupported." =>
   "[_1] réside sur un système de fichiers distant. Or, le système ne prend pas en charge l'installation sur des systèmes de fichiers distants.",

   "Emptying directory..." =>
   "Vidage du répertoire en cours...",

   "No such directory [_1]." =>
   "Le système n'a trouvé aucun répertoire [_1].",

   "The directory [_1] contains mounted filesystems ([_2]). Please unmount them before retrying this operation." =>
   "Le répertoire [_1] contient des systèmes de fichiers montés ([_2]). Démontez-les, puis réessayez.",

   "Please enter a path that does not contain any of the characters '\"`\$" =>
   "Please enter a path that does not contain any of the characters '\"`\$",

   "Could not determine installer directory." =>
   "Le système ne parvient pas à déterminer le répertoire de l'utilitaire d'installation.",

   "Failed to copy installer directory to [_1]: [_2]" =>
   "Impossible de copier le répertoire de l'utilitaire d'installation dans [_1] : [_2]",

   "To create the [_1] the [_2] installer will need the appropriate set of x86\nRPMs. This set of RPMs is generated from the [_3] x86 install media\n(ISO or CD/DVD-ROM).\n" =>
   "Pour créer [_1], l'utilitaire d'installation [_2] aura besoin de l'ensemble approprié\nde fichiers RPM x86. Cet ensemble de fichiers est généré à partir du support d'installation x86 [_3]\n(ISO ou CD/DVD).\n",

   "Error running [_1]." =>
   "Le système a rencontré une erreur lors de l'exécution de [_1].",

   "Running [_1]..." =>
   "Exécution de [_1] en cours...",

   "Account numbers must contain exactly 6 digits." =>
   "Les numéros de compte doivent contenir 6 chiffres exactement.",

   "Please enter your RHN login (optional):" =>
   "Veuillez saisir votre login Red Hat Network (facultatif) :",

   "Please enter your Red Hat account number (optional):" =>
   "Veuillez saisir votre numéro de compte Red Hat (facultatif) :",

   "Please enter your email address:" =>
   "Veuillez saisir votre adresse e-mail :",

   "Please enter your name:" =>
   "Veuillez saisir votre nom :",

   "RHN login cannot contain any of the following: +%\"<^>|\$()" =>
   "RHN login cannot contain any of the following: +%\"<^>|\$().",

   "Red Hat Subscription Upgrade for System p AVE" =>
   "Mise à jour de l'abonnement Red Hat pour System p AVE",

   "You must provide your name." =>
   "Vous devez indiquer votre nom.",

   "The email address is compulsory and must have an @ and a valid domain." =>
   "L'adresse e-mail est obligatoire. Elle doit comporter le symbole @ et un nom de domaine valide.",

   "Red Hat Enterprise Linux release 4, Update 4" =>
   "Red Hat Enterprise Linux 4 Update 4",

   "SUSE Linux Enterprise Server release 10" =>
   "SUSE Linux Enterprise Server 10",

   "SUSE Linux Enterprise Server release 9, Service Pack 3" =>
   "SUSE Linux Enterprise Server 9 Service Pack 3",

   "SUSE Linux Enterprise Server release 9, Service Pack 4" =>
   "SUSE Linux Enterprise Server 9 Service Pack 4",

   "PowerVM Lx86 (System p AVE)" =>
   "System p AVE",

   "\nYou must provide some information to IBM before starting the installation\nprocess.  This Activation information will be sent to IBM as an email.\n\nNote: You must provide your company name for the installation to proceed.\nAll other details are optional.  The Activation email will also include\nsome details about this system.  Once you have entered this information\nit will be presented to you to review.  You will have the option to\n send the information to IBM via email or abort the installation.\n" =>
   "\nVous devez fournir certaines informations à IBM pour pouvoir lancer le\nprocessus d'installation. Ces informations d'activation seront ensuite transmises par e-mail à IBM.\n\nRemarque : Pour pouvoir réaliser l'installation, vous devez préciser le nom de votre société.\nLes autres informations demandées sont facultatives. L'e-mail d'activation inclura également\ndes informations relatives au système. Une fois que vous aurez saisi toutes les informations,\nvous pourrez les passer en revue avant de les valider. A la fin, vous pourrez soit envoyer les informations\nà IBM par e-mail, soit annuler l'installation.\n",

   "Warning - failed to create [_1]" =>
   "Avertissement : Impossible de créer [_1].",

   "WARNING: The directory [_1] is writable by non-root users. This is insecure and should be made read-only." =>
   "AVERTISSEMENT : Les utilisateurs non root peuvent écrire dans le répertoire [_1]. Nous vous informons que cette situation peut présenter des risques de sécurité et vous recommandons d'octroyer un accès en lecture seule au répertoire.",

   "Installed installer into [_1]" =>
   "L'utilitaire d'installation a été installé dans [_1].",
	 
   "Red Hat Enterprise Linux AS release 4, Update 5 (full)" =>
   "Red Hat Enterprise Linux AS 4 Update 5 (complet)",

   "WARNING: The services' startup state could not be set." =>
   "AVERTISSEMENT : Impossible de définir la date de démarrage des services.",

   "WARNING: [_1]'s startup state could not be set." =>
   "AVERTISSEMENT : Impossible de définir l'état de démarrage de [_1].",

   "WARNING: The list of services could not be retrieved." =>
   "AVERTISSEMENT : Impossible de récupérer la liste de services.",

   "Red Hat Enterprise Linux AS release 4, Update 5 (minimal)" =>
   "Red Hat Enterprise Linux AS 4 Update 5 (minimum)",

   "Red Hat Enterprise Linux release 4, Update 5" =>
   "Red Hat Enterprise Linux 4 Update 5",

   "Cannot chown [_1]: [_2]" =>
   "Impossible d'exécuter la commande chown sur [_1] : [_2]",

   "Cannot stat [_1]: [_2]" =>
   "Impossible d'exécuter la commande stat sur [_1] : [_2]",

   "Could not understand line in '[_1]': [_2]" =>
   "Impossible de déchiffrer la ligne dans '[_1]' : [_2]",

   "Unable to move old license file" =>
   "Impossible de déplacer l'ancien fichier de licence",

   "Could not make the directory [_1]" =>
   "Impossible de créer le répertoire [_1]",

   "Found installed [_1] at [_2]." =>
   "[_1] est installé à l'emplacement [_2].",

   "Email addresses must not contain spaces, must contain an @ and have a valid domain." =>
   "Les adresses e-mail ne doivent pas inclure d'espaces, mais doivent comporter le symbole @ et un nom de domaine valide.",

   "MD5 checksum of '[_1]' is incorrect - it is probably corrupt." =>
   "Le total de contrôle MD5 de '[_1]' est incorrect. Il est probablement corrompu.",

   "About [_1] hours remaining" =>
   "Temps restant approximatif : [_1] heures",

   "About [_1] minutes remaining" =>
   "Temps restant approximatif: [_1] minutes",

   "About a minute remaining" =>
   "Temps restant approximatif : 1 minute",

   "About an hour remaining" =>
   "Temps restant approximatif : 1 heure",

   "Several hours remaining" =>
   "Temps restant approximatif : Plusieurs heures",

   "Declining the license agreement will quit the installation process." =>
   "Si vous n'acceptez pas le contrat de licence, le système interrompra l'installation.",

   "Log file directory ([_1]) deleted." =>
   "Le répertoire des fichiers journaux ([_1]) a été supprimé.",

   "Uninstall [_1] + [_2]." =>
   "Désinstallation de [_1] + [_2].",

   "Please re-enter your installation paths." =>
   "Veuillez à nouveau saisir les chemins d'installation.",

   "Remove log file directory ([_1])?" =>
   "Voulez-vous supprimer le répertoire des fichiers journaux ([_1]) ?",

   "Would you like to register?" =>
   "Voulez-vous vous enregistrer ?",

   "Are you sure you want to decline the license agreement?" =>
   "Voulez-vous vraiment refuser le contrat de licence ?",

   "Activation of PowerVM Lx86 (System p AVE) from: " =>
   "Activation de System p AVE à partir de : ",

   "\nThe Linux/x86 binaries and libraries in the x86 World can be kept up to date\nusing the Red Hat Network.  To receive this support, you must upgrade your\ncurrent Red Hat subscription to support both Linux/x86 and Linux/POWER.\nThis upgrade is at no additional charge.\n\nTo upgrade the subscription on this system, you need to provide some\ninformation that will be emailed to Red Hat Inc.  Once this has been sent,\nyou will receive an acknowledgement email from Red Hat within approximately\nthe next 24 hours (1 business day).  You will then receive another email \nconfirming that the subscription has been upgraded within approximately 48 \nhours (2 business days). \n" =>
   "\nPour tenir à jour les bibliothèques et les fichiers binaires Linux/x86 de\nl'environnement x86 World, vous pouvez utiliser le service Red Hat Network. Pour en bénéficier, vous devez mettre à jour votre abonnement\nRed Hat afin de prendre en charge Linux/x86 et Linux/POWER.\nLa mise à jour est gratuite.\n\nPour mettre à jour l'abonnement sur ce système, vous devez fournir quelques\ninformations qui seront ensuite transmises à Red Hat Inc. Une fois ces informations envoyées,\nRed Hat vous renverra un accusé\n de réception électronique\nsous 24 heures (1 jour ouvrable). Sous 48 heures (2 jours ouvrables), vous recevrez également un e-mail\nde confirmation indiquant que votre abonnement a bien été mis à jour. \n",

   "You cannot install [_1] and [_2] into the same directory." =>
   "Vous ne pouvez pas installer [_1] et [_2] dans le même répertoire.",

   "[_1] installation directory ([_2]) deleted." =>
   "Le répertoire d'installation [_1] ([_2]) a été supprimé.",

   "Config directory ([_1]) deleted." =>
   "Le répertoire de configuration ([_1]) a été supprimé.",

   "Remove the installation config directory ([_1])?" =>
   "Voulez-vous supprimer le répertoire de configuration de l'installation ([_1]) ?",

   "Rejected license agreement" =>
   "Contrat de licence refusé",

   "Usage: [_1] <absolute path>\nCreate x86 World escape for absolute path" =>
   "Syntaxe : [_1] <chemin absolu>\nCrée un espace d'échappement x86 World pour le chemin d'accès absolu.",

   "~[[_1]~]~[Error: 0001~] [_1] must not be run under translation." =>
   "~[[_1]~]~[Erreur : 0001~] [_1] ne doit pas être exécuté en mode conversion.",

   "~[[_1]~]~[Error: 0002~] Superuser privileges are required for this script." =>
   "~[[_1]~]~[Erreur : 0002~] Ce script nécessite des privilèges de superutilisateur.",

   "~[[_1]~]~[Error: 0003~] Path must be absolute." =>
   "~[[_1]~]~[Erreur : 0003~] Le chemin n'est pas absolu.",

   "~[[_1]~]~[Error: 0004~] Path must not be the root '/' directory." =>
   "~[[_1]~]~[Erreur : 0004~] Le chemin ne doit pas correspondre au répertoire '/' racine.",

   "~[[_1]~]~[Error: 0005~] [_2] does not exist." =>
   "~[[_1]~]~[Erreur : 0005~] [_2] n'existe pas.",

   "~[[_1]~]~[Error: 0006~] Unable to create [_2] because it already exists." =>
   "~[[_1]~]~[Erreur : 0006~] Impossible de créer [_2], car il existe déjà.",

   "~[[_1]~]~[Error: 0007~] Unable to create [_2]. Please check you have the necessary permission." =>
   "~[[_1]~]~[Erreur : 0007~] Impossible de créer [_2]. Vérifiez qu'il dispose des droits d'accès appropriés.",

   "  - Home directories will not be shared" =>
   "  - Les répertoires de base ne seront pas partagés.",

   "  - Home directories are in [_1]" =>
   "  - Les répertoires de base résident dans [_1].",

   "  - Selected distribution is [_1]" =>
   "  - La distribution sélectionnée est [_1].",

   "- Install [_1] to [_2]" =>
   "- Le système va installer [_1] dans [_2].",

   "About to proceed with the following:" =>
   "Le système s'apprête à traiter les éléments suivants :",

   "  - Log files will be stored in [_1]" =>
   "  - Les fichiers journaux seront stockés dans [_1].",

   "Bind NIS for [_1]." =>
   "Liaison de NIS à [_1].",

   "Change settings." =>
   "Modification des paramètres.",

   "Continue." =>
   "Poursuite de l'opération.",

   "WARNING: No loop devices available for mounting ISO files" =>
   "AVERTISSEMENT : Aucun dispositif de bouclage n'est disponible pour le montage des fichiers ISO.",

   "Examining directory. Please wait..." =>
   "Examen du répertoire en cours. Veuillez patienter...",

   "Examining ISO file [_1]" =>
   "Examen du fichier ISO [_1] en cours",

   "This installer must be run on an IBM System p platform" =>
   "L'utilitaire d'installation doit être exécuté sur une plateforme IBM System p",

   "RPM is unable to query [_1]" =>
   "Le fichier RPM ne peut pas initier de requête [_1]",

   "The currently installed version is: [_1]" =>
   "Version actuellement installée : [_1]",

   "Please enter a path that is less than [_1] bytes long" =>
   "Veuillez indiquer un chemin dont la taille soit inférieure à [_1] octets",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (full)" =>
   "SUSE Linux Enterprise Server 10 Service Pack 1 (complet)",

   "SUSE Linux Enterprise Server release 10, Service Pack 1 (minimal)" =>
   "SUSE Linux Enterprise Server 10 Service Pack 1 (minimum)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (full)" =>
   "SUSE Linux Enterprise Server 10 Service Pack 2 (complet)",

   "SUSE Linux Enterprise Server release 10, Service Pack 2 (minimal)" =>
   "SUSE Linux Enterprise Server 10 Service Pack 2 (minimum)",

   "Uninstalling [_1]. Please wait..." =>
   "Désinstallation de [_1] en cours. Veuillez patienter...",

   "Please enter a path that exists." =>
   "Veuillez saisir un chemin existant.",

   "Finalizing [_1] installation. Please wait..." =>
   "Finalisation de l'installation de [_1] en cours. Veuillez patienter...",
  );

1;
